<?php
// *******************************************************************
// Title          udde Instant Messages (uddeIM)
// Description    Instant Messages System for Mambo 4.5 / Joomla 1.0 / Joomla 1.5
// Author          2007-2010 Stephan Slabihoud,  2006 Benjamin Zweifel
// License        This is free software and you may redistribute it under the GPL.
//                uddeIM comes with absolutely no warranty.
//                Use at your own risk. For details, see the license at
//                http://www.gnu.org/licenses/gpl.txt
//                Other licenses can be found in LICENSES folder.
// *******************************************************************
// Language file: Polish  (source file is ISO-8859-2)
// Translator:    Bartosz "PELEk" Magier
// *******************************************************************

// New: 2.0
DEFINE ('_UDDEADM_RECAPTCHAPRV_HEAD', 'reCaptcha private key');
DEFINE ('_UDDEADM_RECAPTCHAPRV_EXP', 'When you want to use reCapture, enter your private key here.');
DEFINE ('_UDDEADM_RECAPTCHAPUB_HEAD', 'reCaptcha public key');
DEFINE ('_UDDEADM_RECAPTCHAPUB_EXP', 'When you want to use reCapture, enter your public key here.');
DEFINE ('_UDDEADM_CAPTCHA_INTERNAL', 'Internal');
DEFINE ('_UDDEADM_CAPTCHA_RECAPTCHA', 'reCaptcha');
DEFINE ('_UDDEADM_CAPTCHATYPE_HEAD', 'Captcha service');
DEFINE ('_UDDEADM_CAPTCHATYPE_EXP', 'Which captcha service do you want to use: The build-in service or reCapture (see <a href="http://recaptcha.net" target="_new">reCaptcha</a> for more information)?');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_6', '...set default for captcha service');
DEFINE ('_UDDEADM_AUP', 'AlphaUserPoints');
DEFINE ('_UDDEADM_CHECKFILESFOLDER', 'Please move <i>\uddeimfiles</i> to <i>\images\uddeimfiles</i>. Check the documentation!');
DEFINE ('_UDDEADM_CRYPT4', 'Strong encryption');
DEFINE ('_UDDEADM_ALLOWTOALL2_HEAD', 'Allow sending system messages');
DEFINE ('_UDDEADM_ALLOWTOALL2_EXP', 'uddeIM supports system messages. They are sent to all users on your system. Use them sparingly.');
DEFINE ('_UDDEADM_ALLOWTOALL2_0', 'disabled');
DEFINE ('_UDDEADM_ALLOWTOALL2_1', 'admins only');
DEFINE ('_UDDEADM_ALLOWTOALL2_2', 'admins and managers');

// New: 1.9
DEFINE ('_UDDEIM_FILEUPLOAD_FAILED', 'File uploading failed');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_5', '...set default for file attachments');
DEFINE ('_UDDEADM_ENABLEATTACHMENT_HEAD', 'Enable file attachments');
DEFINE ('_UDDEADM_ENABLEATTACHMENT_EXP', 'This enables sending file attachments for all registered users or admins only.');
DEFINE ('_UDDEADM_MAXSIZEATTACHMENT_HEAD', 'Max. file size');
DEFINE ('_UDDEADM_MAXSIZEATTACHMENT_EXP', 'Maximum file size allowed for file attachments.');
DEFINE ('_UDDEIM_FILESIZE_EXCEEDED', 'Maximum file size exceeded');
DEFINE ('_UDDEADM_BYTES', 'Bytes');
DEFINE ('_UDDEADM_MAXATTACHMENTS_HEAD', 'Max. attachments');
DEFINE ('_UDDEADM_MAXATTACHMENTS_EXP', 'Maximum number of attachments per message.');
DEFINE ('_UDDEIM_DOWNLOAD', 'Download');
DEFINE ('_UDDEADM_FILEADMINIGNITIONONLY_HEAD', 'File deletions invoked');
DEFINE ('_UDDEADM_FILEADMINIGNITIONONLY_YES', 'by admins only');
DEFINE ('_UDDEADM_FILEADMINIGNITIONONLY_NO', 'by any user');
DEFINE ('_UDDEADM_FILEADMINIGNITIONONLY_MANUALLY', 'manually');
DEFINE ('_UDDEADM_FILEADMINIGNITIONONLY_EXP', 'Automatic deletions create heavy server load. If you choose <b>by admins only</b> automatic deletions are invoked when an admin checks his inbox. Choose this option if an admin is checking the inbox regulary. Small or rarely administered sites may choose <b>by any user</b>.');
DEFINE ('_UDDEADM_FILEMAINTENANCE_PRUNE', 'Prune files now');
DEFINE ('_UDDEADM_FILEMAINTENANCEDEL_HEAD', 'Invoke file erasing');
DEFINE ('_UDDEADM_FILEMAINTENANCEDEL_EXP', 'Removes deleted files from the database. This is the same as \'Prune files now\' on the system tab.');
DEFINE ('_UDDEADM_FILEMAINTENANCEDEL_ERASE', 'ERASE');
DEFINE ('_UDDEIM_ATTACHMENTS', 'Attachments (max. %u bytes per file):');
DEFINE ('_UDDEADM_MAINTENANCE_F1', 'Orphaned attachments stored in filesystem: ');
DEFINE ('_UDDEADM_MAINTENANCE_F2', 'Deleting orphaned files');
DEFINE ('_UDDEADM_BACKUP_DONE', 'Backup configuration done.');
DEFINE ('_UDDEADM_RESTORE_DONE', 'Restore configuration done.');
DEFINE ('_UDDEADM_PRUNE_DONE', 'Message pruning done.');
DEFINE ('_UDDEADM_FILEPRUNE_DONE', 'File attachment pruning done.');
DEFINE ('_UDDEADM_FOLDERCREATE_ERROR', 'Error creating folder: ');
DEFINE ('_UDDEADM_ATTINSTALL_WRITEFAILED', 'Error creating file: ');
DEFINE ('_UDDEADM_ATTINSTALL_IGNORE', 'You can ignore this error when you do not own the File attachments premium plugin (see FAQ).');
DEFINE ('_UDDEADM_ATTACHMENTGROUPS_HEAD', 'Allowed groups');
DEFINE ('_UDDEADM_ATTACHMENTGROUPS_EXP', 'Groups which are allowed to send file attachments.');
DEFINE ('_UDDEIM_SELECT', 'Select');
DEFINE ('_UDDEIM_ATTACHMENT', 'Attachment');
DEFINE ('_UDDEADM_SHOWLISTATTACHMENT_HEAD', 'Show attachment icons');
DEFINE ('_UDDEADM_SHOWLISTATTACHMENT_EXP', 'Show attachment icons in the message lists (inbox, outbox, archive).');
DEFINE ('_UDDEIM_HELP_ATTACHMENT', 'The message contains a file attachment.');
DEFINE ('_UDDEADM_MAINTENANCE_COUNTFILES', 'File references in database:');
DEFINE ('_UDDEADM_MAINTENANCE_COUNTFILESDISTINCT', 'File attachments stored:');
DEFINE ('_UDDEADM_SHOWMENUCOUNT_HEAD', 'Show counters');
DEFINE ('_UDDEADM_SHOWMENUCOUNT_EXP', 'When set to <b>yes</b>, the menu bar contains message counters. Note: This will require several additional database queries so do not use on weak systems.');
DEFINE ('_UDDEADM_CONFIG_FTPLAYER', 'Configuration (access with FTP layer):');
DEFINE ('_UDDEADM_ENCODEHEADER_HEAD', 'Encode mail headers');
DEFINE ('_UDDEADM_ENCODEHEADER_EXP', 'Set to <b>yes</b>, when mail headers (like the subject) should be rfc 2047 encoded. Useful when you have problems with special characters.');
DEFINE ('_UDDEIM_UP', 'sort ascending');
DEFINE ('_UDDEIM_DOWN', 'sort descending');
DEFINE ('_UDDEIM_UPDOWN', 'sort');
DEFINE ('_UDDEADM_ENABLESORT_HEAD', 'Enable sorting');
DEFINE ('_UDDEADM_ENABLESORT_EXP', 'Set to <b>yes</b>, when the user should be able to sort the inbox, outbox and archive (creates additional load on the database server).');

// New: 1.8
// %s will be replaced by _UDDEIM_NOMESSAGES_FILTERED_INBOX, _UDDEIM_NOMESSAGES_FILTERED_OUTBOX, _UDDEIM_NOMESSAGES_FILTERED_ARCHIVE
// Translators help: When having problems with the grammar, you can also move some text (e.g. "in your") to _UDDEIM_NOMESSAGES_FILTERED_* variables, e.g.
// instead of "_UDDEIM_NOMESSAGES_FILTERED_INBOX=inbox" you can also use "_UDDEIM_NOMESSAGES_FILTERED_INBOX=in your inbox"
DEFINE ('_UDDEIM_NOMESSAGES2_FR_FILTERED', '<b>You have no messages from this user in your%s.</b>');
DEFINE ('_UDDEIM_NOMESSAGES2_TO_FILTERED', '<b>You have no messages to this user in your%s.</b>');
DEFINE ('_UDDEIM_NOMESSAGES2_UNFR_FILTERED', '<b>You have no unread messages from this user in your%s.</b>');
DEFINE ('_UDDEIM_NOMESSAGES2_UNTO_FILTERED', '<b>You have no unread messages to this user in your%s.</b>');

// New: 1.7
DEFINE ('_UDDEADM_EMAILSTOPPED', '\'Email stop\' enabled.');
DEFINE ('_UDDEIM_ACCOUNTLOCKED', 'Access to your mailbox has been locked. Please contact the site admin.');
DEFINE ('_UDDEADM_USERSET_LOCKED', 'Locked');
DEFINE ('_UDDEADM_USERSET_SELLOCKED', '- Locked -');
DEFINE ('_UDDEADM_CBBANNED_HEAD', 'Check for CB banned users');
DEFINE ('_UDDEADM_CBBANNED_EXP', 'When activated uddeIM checks if a user has been banned in CB and does not allow access to uddeIM. Additionally other users are not able to send messages to a banned user.');
DEFINE ('_UDDEIM_YOUAREBANNED', 'You have been banned. Please contact the administrator or moderator.');
DEFINE ('_UDDEIM_USERBANNED', 'User has been banned');
DEFINE ('_UDDEADM_JOOBB', 'Joo!BB');
DEFINE ('_UDDEPLUGIN_SEARCHSECTION', 'Private Messaging');
DEFINE ('_UDDEPLUGIN_MESSAGES', 'Private Messages');
DEFINE ('_UDDEADM_MAINTENANCEDEL_HEAD', 'Invoke message erasing');
// note "This  is the same as _UDDEADM_MAINTENANCE_PRUNE on the system tab."
DEFINE ('_UDDEADM_MAINTENANCEDEL_EXP', 'Removes deleted messages from the database. This is the same as \'Prune messages now\' on the system tab.');
DEFINE ('_UDDEADM_MAINTENANCEDEL_ERASE', 'ERASE');
DEFINE ('_UDDEADM_REPORTSPAM_HEAD', 'Report message link');
DEFINE ('_UDDEADM_REPORTSPAM_EXP', 'When activated this show a \'Report message\' link that allows users to report SPAM to the admin.');
DEFINE ('_UDDEIM_TOOLBAR_REMOVESPAM', 'Delete message');
DEFINE ('_UDDEIM_TOOLBAR_REMOVEREPORT', 'Remove report');
DEFINE ('_UDDEIM_TOOLBAR_SPAMCONTROL', 'Report Control');
DEFINE ('_UDDEADM_INFORMATION', 'Information');
DEFINE ('_UDDEADM_SPAMCONTROL_STAT', 'Reported messages:');
DEFINE ('_UDDEADM_SPAMCONTROL_TRASHED', 'Trashed');
DEFINE ('_UDDEADM_SPAMCONTROL_NOTEDEL', 'Delete this message from database?');
DEFINE ('_UDDEADM_SPAMCONTROL_NOTEREMOVE', 'Remove this report?');
DEFINE ('_UDDEADM_SPAMCONTROL_SHOWHIDE', 'Show/Hide');
DEFINE ('_UDDEADM_SPAMCONTROL_EDIT', 'Report Control Center');
DEFINE ('_UDDEADM_SPAMCONTROL_FROM', 'From');
DEFINE ('_UDDEADM_SPAMCONTROL_TO', 'To');
DEFINE ('_UDDEADM_SPAMCONTROL_TEXT', 'Message');
DEFINE ('_UDDEADM_SPAMCONTROL_DELETE', 'Delete');
DEFINE ('_UDDEADM_SPAMCONTROL_REMOVE', 'Remove');
DEFINE ('_UDDEADM_SPAMCONTROL_DATE', 'Date');
DEFINE ('_UDDEADM_SPAMCONTROL_REPORTED', 'Reported');
DEFINE ('_UDDEIM_SPAMCONTROL_REPORT', 'Report message');
DEFINE ('_UDDEIM_SPAMCONTROL_MARKED', 'Message has been reported');
DEFINE ('_UDDEIM_SPAMCONTROL_UNREPORT', 'Recall this report');
DEFINE ('_UDDEADM_JOMSOCIAL', 'JomSocial');
DEFINE ('_UDDEADM_KUNENA', 'Kunena');
DEFINE ('_UDDEADM_ADMIN_FILTER', 'Filter');
DEFINE ('_UDDEADM_ADMIN_DISPLAY', 'Display #');
DEFINE ('_UDDEADM_TRASHORIGINALSENT_HEAD', 'Trash sent message');
DEFINE ('_UDDEADM_TRASHORIGINALSENT_EXP', 'When activated this will put a checkbox next to the \'Send\' button called \'trash message\' that is not checked by default. Users can check the box if they want to trash a message immediatly after sending it.');
DEFINE ('_UDDEIM_TRASHORIGINALSENT', 'trash message');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_4', '...set default for delete sent message, report spam, CB banned users');
DEFINE ('_UDDEADM_VERSIONCHECK_IMPORTANT', 'Important links:');
DEFINE ('_UDDEADM_VERSIONCHECK_HOTFIX', 'Hotfix');
DEFINE ('_UDDEADM_VERSIONCHECK_NONE', 'None');
DEFINE ('_UDDEADM_MAINTENANCEFIX_HEAD', "Compatibility maintenance");
DEFINE ('_UDDEADM_MAINTENANCEFIX_EXP', "uddeIM uses two XML files to ensure that packages can be installed on Joomla 1.0 and 1.5. On Joomla 1.5 one XML file is not required and this makes the extension manager to show an incompatibilty warning (which is wrong). This removes the unnecessary files, so the warning is not longer displayed.");
DEFINE ('_UDDEADM_MAINTENANCE_FIX', "FIX");
DEFINE ('_UDDEADM_MAINTENANCE_XML1', "Joomla 1.0 and Joomla 1.5 XML installers for uddeIM packages exists.<br />");
DEFINE ('_UDDEADM_MAINTENANCE_XML2', "This is required due to install packages on Joomla 1.0 and Joomla 1.5.<br />");
DEFINE ('_UDDEADM_MAINTENANCE_XML3', "Since it is not required after the installation has been finished, Joomla 1.0 installer can be removed on Joomla 1.5 systems.<br />");
DEFINE ('_UDDEADM_MAINTENANCE_XML4', "This will be done for following packages:<br />");
DEFINE ('_UDDEADM_MAINTENANCE_FXML1', "Unnecessary XML installers for following uddeIM packages will be removed:<br />");
DEFINE ('_UDDEADM_MAINTENANCE_FXML2', "No unnecessary XML installers for uddeIM packages found!<br />");
DEFINE ('_UDDEADM_SHOWMENUICONS1_HEAD', 'Appearance of menu bar');
DEFINE ('_UDDEADM_SHOWMENUICONS1_EXP', 'Here you can configure if the menu bar should be displayed with icons and/or text.');
DEFINE ('_UDDEIM_MENUICONS_P1', 'Icons and text');
DEFINE ('_UDDEIM_MENUICONS_P2', 'Icons only');
DEFINE ('_UDDEIM_MENUICONS_P0', 'Text only');
DEFINE ('_UDDEIM_LISTSLIMIT_2', 'Maximum number of recipients on list:');
DEFINE ('_UDDEADM_ADDEMAIL_ADMIN', 'Admins can select');
DEFINE ('_UDDEAIM_ADDEMAIL_SELECT', 'Notify with message');
DEFINE ('_UDDEAIM_ADDEMAIL_TITLE', 'Include complete message in email notification.');

// New: 1.6
DEFINE ('_UDDEIM_NOLISTSELECTED', 'No userlist selected!');
DEFINE ('_UDDEADM_NOPREMIUM', 'Premium plugin not installed');
DEFINE ('_UDDEIM_LISTGLOBAL_CREATOR', 'Creator:');
DEFINE ('_UDDEIM_LISTGLOBAL_ENTRIES', 'Entries');
DEFINE ('_UDDEIM_LISTGLOBAL_TYPE', 'Type');
DEFINE ('_UDDEIM_LISTGLOBAL_NORMAL', 'Normal');
DEFINE ('_UDDEIM_LISTGLOBAL_GLOBAL', 'Global');
DEFINE ('_UDDEIM_LISTGLOBAL_RESTRICTED', 'Restricted');
DEFINE ('_UDDEIM_LISTGLOBAL_P0', 'Normal contact list');
DEFINE ('_UDDEIM_LISTGLOBAL_P1', 'Global contact list');
DEFINE ('_UDDEIM_LISTGLOBAL_P2', 'Restricted contact list (only list members can access the list)');
DEFINE ('_UDDEIM_TOOLBAR_USERSETTINGS', 'User settings');
DEFINE ('_UDDEIM_TOOLBAR_REMOVESETTINGS', 'Remove settings');
DEFINE ('_UDDEIM_TOOLBAR_CREATESETTINGS', 'Create settings');
DEFINE ('_UDDEIM_TOOLBAR_SAVE', 'Save');
DEFINE ('_UDDEIM_TOOLBAR_BACK', 'Back');
DEFINE ('_UDDEIM_TOOLBAR_TRASHMSGS', 'Trash messages');
DEFINE ('_UDDEIM_CBPLUG_CONT', '[continue]');
DEFINE ('_UDDEIM_CBPLUG_UNBLOCKNOW', '[unblock]');
DEFINE ('_UDDEIM_CBPLUG_DOBLOCK', 'Block user');
DEFINE ('_UDDEIM_CBPLUG_DOUNBLOCK', 'Unblock user');
DEFINE ('_UDDEIM_CBPLUG_BLOCKINGCFG', 'Blocking');
DEFINE ('_UDDEIM_CBPLUG_BLOCKED', 'You have blocked this user.');
DEFINE ('_UDDEIM_CBPLUG_UNBLOCKED', 'This user can contact you.');
DEFINE ('_UDDEIM_CBPLUG_NOWBLOCKED', 'The user is blocked now.');
DEFINE ('_UDDEIM_CBPLUG_NOWUNBLOCKED', 'The user is not longer blocked.');
DEFINE ('_UDDEADM_PARTIALIMPORTDONE', 'Partial import of messages from old PMS done. Do not import this part again because doing so will import the messages again and they will show up twice.');
DEFINE ('_UDDEADM_IMPORT_HELP', 'Note: The messages can be imported all at once or in parts. Importing in parts can be necessary when the import dies because of too many messages to import.');
DEFINE ('_UDDEADM_IMPORT_PARTIAL', 'Partial import:');
DEFINE ('_UDDEADM_UPDATEYOURDB', 'Important: You have not updated your database! Please refer to the README how to update uddeIM correctly!');
DEFINE ('_UDDEADM_RESTRALLUSERS_HEAD', 'Restrict "All users" access');
DEFINE ('_UDDEADM_RESTRALLUSERS_EXP', 'You can restrict the access to the "All users" list. Usually the "All users" list is available for all (<i>no restriction</i>).');
DEFINE ('_UDDEADM_RESTRALLUSERS_0', 'no restriction');
DEFINE ('_UDDEADM_RESTRALLUSERS_1', 'special users');
DEFINE ('_UDDEADM_RESTRALLUSERS_2', 'admins only');
DEFINE ('_UDDEIM_MESSAGE_UNARCHIVED', 'Message unarchived.');
DEFINE ('_UDDEADM_AUTOFORWARD_SPECIAL', 'special users');
DEFINE ('_UDDEIM_HELP', 'Help');
DEFINE ('_UDDEIM_HELP_HEADLINE1', 'uddeIM Help');
DEFINE ('_UDDEIM_HELP_HEADLINE2', 'Short overview about all functions');
DEFINE ('_UDDEIM_HELP_INBOX', 'The <b>Inbox</b> holds all your incoming messages, every email you receive is located there.');
DEFINE ('_UDDEIM_HELP_OUTBOX', 'The <b>Outbox</b> keeps a copy of every message you send, you can come back to it at any time and see what you\'ve sent.');
DEFINE ('_UDDEIM_HELP_TRASHCAN', 'The <b>Trashcan</b> holds all deletes messages. Messages are not deleted immediately and kept for a certain period of time. As long as the message is stored in the trashcan, you are able to restore it.');
DEFINE ('_UDDEIM_HELP_ARCHIVE', 'The <b>Archive</b> holds all your archived messages from the inbox. You can only archive messages from your inbox. When you need to archive a message written by yourself, ensure that you have selected <i>copy to me</i> when sending it.');
DEFINE ('_UDDEIM_HELP_USERLISTS', '<b>Contacts</b> allows to maintain contact lists (also known as distribution lists). These lists allow to send PMs to multiple recipients. Instead of adding multiple recipients, you can simply enter <i>#listname</i>.');
DEFINE ('_UDDEIM_HELP_SETTINGS', '<b>Settings</b> comprises all configurable user options..');
DEFINE ('_UDDEIM_HELP_COMPOSE', '<b>Compose</b> allows to create a new private message.');
DEFINE ('_UDDEIM_HELP_IREAD', 'The message has been read (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_IUNREAD', 'The message is still unread (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_OREAD', 'The message has been read.');
DEFINE ('_UDDEIM_HELP_OUNREAD', 'The message is still unread. Unread messages can be recalled.');
DEFINE ('_UDDEIM_HELP_TREAD', 'The message has been read.');
DEFINE ('_UDDEIM_HELP_TUNREAD', 'The message is still unread.');
DEFINE ('_UDDEIM_HELP_FLAGGED', 'Message has been flagged, e.g. when it is an important message (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_UNFLAGGED', '<i>Normal</i> message (you can toggle the status).');
DEFINE ('_UDDEIM_HELP_ONLINE', 'The user is currently online.');
DEFINE ('_UDDEIM_HELP_OFFLINE', 'The user is currently offline.');
DEFINE ('_UDDEIM_HELP_DELETE', 'Delete a message (move message to trashcan).');
DEFINE ('_UDDEIM_HELP_FORWARD', 'Forward a message to another recipient.');
DEFINE ('_UDDEIM_HELP_ARCHIVEMSG', 'Archive a message. Archived messages will not be deleted automatically when the admin has configured a timelimit for messages stored in the inbox.');
DEFINE ('_UDDEIM_HELP_UNARCHIVEMSG', 'Unarchive a message. The message will be moved back into the inbox.');
DEFINE ('_UDDEIM_HELP_RECALL', 'Recall a message. Send messages can be recalled when they have not been read by the recipient yet.');
DEFINE ('_UDDEIM_HELP_RECYCLE', 'Recycle a message (move message from trashcan back to inbox or outbox).');
DEFINE ('_UDDEIM_HELP_NOTIFY', 'Configuration of the email notification when a new message arrives.');
DEFINE ('_UDDEIM_HELP_AUTORESPONDER', 'When the autoresponder is enabled each received message will be immediatly answered.');
DEFINE ('_UDDEIM_HELP_AUTOFORWARD', 'New messages can be forwarded to another user automatically.');
DEFINE ('_UDDEIM_HELP_BLOCKING', 'You can block users. These users can not send private messages to you.');
DEFINE ('_UDDEIM_HELP_MISC', 'Here you find some more configuration settings');
DEFINE ('_UDDEIM_HELP_FEED', 'You can access your inbox using a RSS feed.');
DEFINE ('_UDDEADM_SEPARATOR_HEAD', 'Separator');
DEFINE ('_UDDEADM_SEPARATOR_EXP', 'Select the separator used for multiple recipients (default is ",").');
DEFINE ('_UDDEADM_SEPARATOR_P0', 'comma (default)');
DEFINE ('_UDDEADM_SEPARATOR_P1', 'semicolon');
DEFINE ('_UDDEADM_RSSLIMIT_HEAD', 'RSS items');
DEFINE ('_UDDEADM_RSSLIMIT_EXP', 'Limit the number of returned RSS items (0 for no limit).');
DEFINE ('_UDDEADM_SHOWHELP_HEAD', 'Show help button');
DEFINE ('_UDDEADM_SHOWHELP_EXP', 'When enabled a help button is displayed.');
DEFINE ('_UDDEADM_SHOWIGOOGLE_HEAD', 'Show iGoogle gadget button');
DEFINE ('_UDDEADM_SHOWIGOOGLE_EXP', 'When enabled an <i>Add to iGoogle</i> button for the uddeIM iGoogle gadget is displayed in the user preferences.');
DEFINE ('_UDDEADM_MOOTOOLS_NONE11', 'do not load MooTools (1.1 is used)');
DEFINE ('_UDDEADM_MOOTOOLS_NONE12', 'do not load MooTools (1.2 is used)');
DEFINE ('_UDDEIM_RSS_INTRO1', 'You can access your inbox using a RSS feed (0.91).');
DEFINE ('_UDDEIM_RSS_INTRO1B', 'The access URL is:');
DEFINE ('_UDDEIM_RSS_INTRO2', 'Do not give this URL to other users because it allows to access your inbox.');
DEFINE ('_UDDEIM_RSS_FEED', 'RSS Message Feed');
DEFINE ('_UDDEIM_RSS_NOOBJECT', 'No object error...');
DEFINE ('_UDDEIM_RSS_USERBLOCKED', 'User blocked...');
DEFINE ('_UDDEIM_RSS_NOTALLOWED', 'Access not allowed...');
DEFINE ('_UDDEIM_RSS_WRONGPASSWORD', 'Wrong username or password...');
DEFINE ('_UDDEIM_RSS_NOMESSAGES', 'No Messages');
DEFINE ('_UDDEIM_RSS_NONEWMESSAGES', 'No new messages');
DEFINE ('_UDDEADM_ENABLERSS_HEAD', 'Enable RSS');
DEFINE ('_UDDEADM_ENABLERSS_EXP', 'When this option is enabled, messages can be received via RSS feed. Users will find the required URL in their profile.');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_3', '...set default for RSS, iGoogle, help, separator');
DEFINE ('_UDDEADM_DELETEM_DELETING', 'Deleting messages:');
DEFINE ('_UDDEADM_DELETEM_FROMUSER', 'Deleting messages from user ');
DEFINE ('_UDDEADM_DELETEM_MSGSSENT', '- messages sent: ');
DEFINE ('_UDDEADM_DELETEM_MSGSRECV', '- messages received: ');
DEFINE ('_UDDEIM_PMNAV_THISISARESPONSE', 'This is a response to:');
DEFINE ('_UDDEIM_PMNAV_THEREARERESPONSES', 'Responses to this:');
DEFINE ('_UDDEIM_PMNAV_DELETED', 'Message not available');
DEFINE ('_UDDEIM_PMNAV_EXISTS', 'jump to message');
DEFINE ('_UDDEIM_PMNAV_COPY2ME', '(Copy)');
DEFINE ('_UDDEADM_PMNAV_HEAD', 'Allow navigation');
DEFINE ('_UDDEADM_PMNAV_EXP', 'Shows a navigation bar which allows navigating through a thread.');
DEFINE ('_UDDEADM_MAINTENANCE_ALLDAYS', 'Messages:');
DEFINE ('_UDDEADM_MAINTENANCE_7DAYS', 'Messages in 7 days:');
DEFINE ('_UDDEADM_MAINTENANCE_30DAYS', 'Messages in 30 days:');
DEFINE ('_UDDEADM_MAINTENANCE_365DAYS', 'Messages in 365 days:');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD1', 'Sending reminders to (Forgetmenot: %s days):');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD2', 'In %s days sending reminders to:');
DEFINE ('_UDDEADM_MAINTENANCE_NO', 'No:');
DEFINE ('_UDDEADM_MAINTENANCE_USERID', 'User ID:');
DEFINE ('_UDDEADM_MAINTENANCE_TONAME', 'Name:');
DEFINE ('_UDDEADM_MAINTENANCE_MID', 'Message ID:');
DEFINE ('_UDDEADM_MAINTENANCE_WRITTEN', 'Written:');
DEFINE ('_UDDEADM_MAINTENANCE_TIMER', 'Timer:');

// New: 1.5
DEFINE ('_UDDEMODULE_ALLDAYS', ' messages');
DEFINE ('_UDDEMODULE_7DAYS', ' messages last 7 days');
DEFINE ('_UDDEMODULE_30DAYS', ' messages last 30 days');
DEFINE ('_UDDEMODULE_365DAYS', ' messages last 365 days');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_WARNING', '<br /><b>Note:<br />When using mosMail, you have to configure a valid email address!</b>');
DEFINE ('_UDDEIM_FILTEREDMESSAGE', 'message filtered');
DEFINE ('_UDDEIM_FILTEREDMESSAGES', 'messages filtered');
DEFINE ('_UDDEIM_FILTER', 'Filter:');
DEFINE ('_UDDEIM_FILTER_TITLE_INBOX', 'Show from this user only');
DEFINE ('_UDDEIM_FILTER_TITLE_OUTBOX', 'Show to this user only');
DEFINE ('_UDDEIM_FILTER_UNREAD_ONLY', 'unread only');
DEFINE ('_UDDEIM_FILTER_SUBMIT', 'Filter');
DEFINE ('_UDDEIM_FILTER_ALL', '- all -');
DEFINE ('_UDDEIM_FILTER_PUBLIC', '- public users -');
DEFINE ('_UDDEADM_FILTER_HEAD', 'Enable Filter');
DEFINE ('_UDDEADM_FILTER_EXP', 'If enabled users can filter their in/outbox to show only one recipient or sender.');
DEFINE ('_UDDEADM_FILTER_P0', 'disabled');
DEFINE ('_UDDEADM_FILTER_P1', 'above message list');
DEFINE ('_UDDEADM_FILTER_P2', 'below message list');
DEFINE ('_UDDEADM_FILTER_P3', 'above and below the list');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED', '<b>You have no%s messages%s in your%s.</b>');	// see next  six lines
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_UNREAD', ' unread');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_FROM', ' from this user');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_TO', ' to this user');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_INBOX', ' inbox');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_OUTBOX', ' outbox');
DEFINE ('_UDDEIM_NOMESSAGES_FILTERED_ARCHIVE', ' archive');
DEFINE ('_UDDEIM_TODP_TITLE', 'Recipient');
DEFINE ('_UDDEIM_TODP_TITLE_CC', 'One or more recipients (comma separated)');
DEFINE ('_UDDEIM_ADDCCINFO_TITLE', 'When checked a line containing all recipients will be added to the message.');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_2', '...set default for autoresponder, autoforwarding, inputbox, filter');
DEFINE ('_UDDEADM_AUTORESPONDER_HEAD', 'Enable Autoresponder');
DEFINE ('_UDDEADM_AUTORESPONDER_EXP', 'When the autoresponder is enabled the user can enable an autoresponder notification in the personal user settings.');
DEFINE ('_UDDEIM_EMN_AUTORESPONDER', 'Enable Autoresponder');
DEFINE ('_UDDEIM_AUTORESPONDER', 'Autoresponder');
DEFINE ('_UDDEIM_AUTORESPONDER_EXP', 'When the autoresponder is enabled each received message will be immediatly answered.');
DEFINE ('_UDDEIM_AUTORESPONDER_DEFAULT', "Sorry, I am currently not available.\nI will process my mailbox as soon as possible.");
DEFINE ('_UDDEADM_USERSET_AUTOR', 'AutoR');
DEFINE ('_UDDEADM_USERSET_SELAUTOR', '- AutoR -');
DEFINE ('_UDDEIM_USERBLOCKED', 'User is blocked.');
DEFINE ('_UDDEADM_AUTOFORWARD_HEAD', 'Enable Autoforwarding');
DEFINE ('_UDDEADM_AUTOFORWARD_EXP', 'When the autoforwarding is enabled the user can forward new messages to another user automatically.');
DEFINE ('_UDDEIM_EMN_AUTOFORWARD', 'Enable Autoforwarding');
DEFINE ('_UDDEADM_USERSET_AUTOF', 'AutoF');
DEFINE ('_UDDEADM_USERSET_SELAUTOF', '- AutoF -');
DEFINE ('_UDDEIM_AUTOFORWARD', 'Autoforwarding');
DEFINE ('_UDDEIM_AUTOFORWARD_EXP', 'New messages can be forwarded to another user automatically.');
DEFINE ('_UDDEIM_THISISAFORWARD', 'Autoforward of a message originally sent to ');
DEFINE ('_UDDEADM_COLSROWS_HEAD', 'Message box (cols/rows)');
DEFINE ('_UDDEADM_COLSROWS_EXP', 'This specifies the columns and rows of the message box (default values are 60/10).');
DEFINE ('_UDDEADM_WIDTH_HEAD', 'Message box (width)');
DEFINE ('_UDDEADM_WIDTH_EXP', 'This specifies the width of the message box in px (default is 0). If this value is 0, the width specified in the CSS style is used.');
DEFINE ('_UDDEADM_CBE', 'CB Enhanced');

// New: 1.4
DEFINE ('_UDDEADM_IMPORT_CAPS', 'IMPORT');

// New: 1.3
DEFINE ('_UDDEADM_MOOTOOLS_HEAD', 'Load MooTools');
DEFINE ('_UDDEADM_MOOTOOLS_EXP', 'This specifies how uddeIM loads MooTools (MooTools is required for Autocompleter): <i>None</i> is useful when your template loads MooTools, <i>Auto</i> is the recommended default (same behavior as in uddeIM 1.2), when using J1.0 you can also force loading MooTools 1.1 or 1.2.');
DEFINE ('_UDDEADM_MOOTOOLS_NONE', 'do not load MooTools');
DEFINE ('_UDDEADM_MOOTOOLS_AUTO', 'auto');
DEFINE ('_UDDEADM_MOOTOOLS_1', 'force loading MooTools 1.1');
DEFINE ('_UDDEADM_MOOTOOLS_2', 'force loading MooTools 1.2');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING_1', '...setting default for MooTools');
DEFINE ('_UDDEADM_AGORA', 'Agora');

// New: 1.2
DEFINE ('_UDDEADM_CRYPT3', 'Base64 encoded');
DEFINE ('_UDDEADM_TIMEZONE_HEAD', 'Adjust timezone');
DEFINE ('_UDDEADM_TIMEZONE_EXP', 'When uddeIM shows the wrong time you can adjust the timezone setting here. Usually, when everything is configured correctly, this should be zero. Nevertheless there might be cases you need to change this value.');
DEFINE ('_UDDEADM_HOURS', 'hours');
DEFINE ('_UDDEADM_VERSIONCHECK', 'Version information:');
DEFINE ('_UDDEADM_STATISTICS', 'Statistics:');
DEFINE ('_UDDEADM_STATISTICS_HEAD', 'Show statistics');
DEFINE ('_UDDEADM_STATISTICS_EXP', 'This displays some statistics like number of stored messages etc.');
DEFINE ('_UDDEADM_STATISTICS_CHECK', 'SHOW STATISTICS');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT', 'Messages stored in database: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_RECIPIENT', 'Messages trashed by recipient: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_SENDER', 'Messages trashed by sender: ');
DEFINE ('_UDDEADM_MAINTENANCE_COUNT_TRASH', 'Messages on hold for purging: ');
DEFINE ('_UDDEADM_OVERWRITEITEMID_HEAD', 'Overwrite Itemid');
DEFINE ('_UDDEADM_OVERWRITEITEMID_EXP', 'Usually uddeIM tries to detect the correct Itemid when it is not set. In some cases it might be necessary to overwrite this value, e.g. when you use several menu links to uddeIM.');
DEFINE ('_UDDEADM_OVERWRITEITEMID_CURRENT', 'Detected Itemid is: ');
DEFINE ('_UDDEADM_USEITEMID_HEAD', 'Use Itemid');
DEFINE ('_UDDEADM_USEITEMID_EXP', 'Use this Itemid instead of the detected one.');
DEFINE ('_UDDEADM_SHOWLINK_HEAD', 'Use profile links');
DEFINE ('_UDDEADM_SHOWLINK_EXP', 'When set to <i>yes</i>, all usernames showing up in uddeIM will be displayed as links to the user profile.');
DEFINE ('_UDDEADM_SHOWPIC_HEAD', 'Show thumbnails');
DEFINE ('_UDDEADM_SHOWPIC_EXP', 'When set to <i>yes</i>, the thumbnail of the respective user will be displayed when reading a message.');
DEFINE ('_UDDEADM_THUMBLISTS_HEAD', 'Show thumbnails in lists');
DEFINE ('_UDDEADM_THUMBLISTS_EXP', 'Set to <i>yes</i> if you want to display thumbnails of users in the message lists overview (inbox, outbox, etc.)');
DEFINE ('_UDDEADM_FIREBOARD', 'Fireboard');
DEFINE ('_UDDEADM_CB', 'Community Builder');
DEFINE ('_UDDEADM_DISABLED', 'Disabled');
DEFINE ('_UDDEADM_ENABLED', 'Enabled');
DEFINE ('_UDDEIM_STATUS_FLAGGED', 'Important');
DEFINE ('_UDDEIM_STATUS_UNFLAGGED', '');
DEFINE ('_UDDEADM_ALLOWFLAGGED_HEAD', 'Allow message tagging');
DEFINE ('_UDDEADM_ALLOWFLAGGED_EXP', 'Allows message tagging (uddeIM shows a star in lists which can be highlighted to mark important messages).');
DEFINE ('_UDDEADM_REVIEWUPDATE', 'Important: When you have upgraded uddeIM from an earlier version please check the README. Sometimes you have to add or change database tables or fields!');
DEFINE ('_UDDEIM_ADDCCINFO', 'Add CC: line');
DEFINE ('_UDDEIM_CC', 'CC:');
DEFINE ('_UDDEADM_TRUNCATE_HEAD', 'Truncate quoted text');
DEFINE ('_UDDEADM_TRUNCATE_EXP', 'Truncate quoted text to 2/3 of the maximum text length if it exceeds this limit.');
DEFINE ('_UDDEIM_PLUG_INBOXENTRIES', 'Inbox entries ');
DEFINE ('_UDDEIM_PLUG_LAST', 'Last ');
DEFINE ('_UDDEIM_PLUG_ENTRIES', ' entries');
DEFINE ('_UDDEIM_PLUG_STATUS', 'Status');
DEFINE ('_UDDEIM_PLUG_SENDER', 'Sender');
DEFINE ('_UDDEIM_PLUG_MESSAGE', 'Message');
DEFINE ('_UDDEIM_PLUG_EMPTYINBOX', 'Empty Inbox');

// New: 1.1
DEFINE ('_UDDEADM_NOTRASHACCESS_NOT', 'Access to trashcan not allowed.');
DEFINE ('_UDDEADM_NOTRASHACCESS_HEAD', 'Restrict trashcan access');
DEFINE ('_UDDEADM_NOTRASHACCESS_EXP', 'You can restrict the access to the trashcan. Usually the trashcan is available for all (<i>no restriction</i>). You can restrict the access to special users or to admins only, so groups with lower access rights cannot recycle a message.');
DEFINE ('_UDDEADM_NOTRASHACCESS_0', 'no restriction');
DEFINE ('_UDDEADM_NOTRASHACCESS_1', 'special users');
DEFINE ('_UDDEADM_NOTRASHACCESS_2', 'admins only');
DEFINE ('_UDDEADM_PUBHIDEUSERS_HEAD', 'Hide users from userlist');
DEFINE ('_UDDEADM_PUBHIDEUSERS_EXP', 'Enter user IDs which should be hidden from public userlist (e.g. 65,66,67).');
DEFINE ('_UDDEADM_HIDEUSERS_HEAD', 'Hide users from userlist');
DEFINE ('_UDDEADM_HIDEUSERS_EXP', 'Enter user IDs which should be hidden from userlist (e.g. 65,66,67). Admins will always see the complete list.');
DEFINE ('_UDDEIM_ERRORCSRF', 'CSRF attack recognized');
DEFINE ('_UDDEADM_CSRFPROTECTION_HEAD', 'CSRF protection');
DEFINE ('_UDDEADM_CSRFPROTECTION_EXP', 'This protects all forms against Cross-Site Request Forgery attacks. Usually this should be enabled. Only when you have strange problems switch it off.');
DEFINE ('_UDDEIM_CANTREPLYARCHIVE', 'You can not reply to archived messages.');
DEFINE ('_UDDEIM_COULDNOTRECALLPUBLIC', 'Replies to unregistered users can not be recalled.');
DEFINE ('_UDDEADM_PUBREPLYS_HEAD', 'Allow replies');
DEFINE ('_UDDEADM_PUBREPLYS_EXP', 'Allow direct replies to messages from public users.');
DEFINE ('_UDDEIM_EMN_BODY_PUBLICWITHMESSAGE',
"Hi %you%,\n\n%user% has sent you the following private message at %site%.\n__________________\n%pmessage%");
DEFINE ('_UDDEADM_PUBNAMESTEXT', 'Show realnames');
DEFINE ('_UDDEADM_PUBNAMESDESC', 'Show realnames or usernames in public frontend?');
DEFINE ('_UDDEIM_USERLIST', 'Userlist');
DEFINE ('_UDDEIM_YOUHAVETOWAIT', 'Sorry, you have to wait before you can post a new message');
DEFINE ('_UDDEADM_USERSET_LASTSENT', 'Last sent');
DEFINE ('_UDDEADM_TIMEDELAY_HEAD', 'Timedelay');
DEFINE ('_UDDEADM_TIMEDELAY_EXP', 'Time in seconds a user must wait before he can post the next message (0 for no time delay).');
DEFINE ('_UDDEADM_SECONDS', 'seconds');
DEFINE ('_UDDEIM_PUBLICSENT', 'Message sent.');
DEFINE ('_UDDEIM_ERRORINFROMNAME', 'Error in sender name');
DEFINE ('_UDDEIM_ERRORINEMAIL', 'Error in email address');
DEFINE ('_UDDEIM_YOURNAME', 'Your name:');
DEFINE ('_UDDEIM_YOUREMAIL', 'Your email:');
DEFINE ('_UDDEADM_VERSIONCHECK_USING', 'You are using uddeIM ');
DEFINE ('_UDDEADM_VERSIONCHECK_LATEST', 'You are already using the latest version of uddeIM.');
DEFINE ('_UDDEADM_VERSIONCHECK_CURRENT', 'The current version is ');
DEFINE ('_UDDEADM_VERSIONCHECK_INFO', 'Update information:');
DEFINE ('_UDDEADM_VERSIONCHECK_HEAD', 'Check for updates');
DEFINE ('_UDDEADM_VERSIONCHECK_EXP', 'This contacts uddeIM developer website to receive information about the current uddeIM version. Except the uddeIM version you use, no other personal information is transmitted.');
DEFINE ('_UDDEADM_VERSIONCHECK_CHECK', 'CHECK NOW');
DEFINE ('_UDDEADM_VERSIONCHECK_ERROR', 'Unable to receive version information.');
DEFINE ('_UDDEIM_NOSUCHLIST', 'Contact list not found!');
DEFINE ('_UDDEIM_LISTSLIMIT_1', 'Maximum number of recipients exceeded (max. ');
DEFINE ('_UDDEADM_MAXONLISTS_HEAD', 'Max. number of entries');
DEFINE ('_UDDEADM_MAXONLISTS_EXP', 'Max. number of entries allowed per contact list.');
DEFINE ('_UDDEIM_LISTSNOTENABLED', 'Contact lists are not enabled');
DEFINE ('_UDDEADM_ENABLELISTS_HEAD', 'Enable contact lists');
DEFINE ('_UDDEADM_ENABLELISTS_EXP', 'uddeIM allows users to create contact lists. These lists can be used to send messages to multiple users. Do not forget to enable multiple recipients when you want to use contact lists.');
DEFINE ('_UDDEADM_ENABLELISTS_0', 'disabled');
DEFINE ('_UDDEADM_ENABLELISTS_1', 'registered users');
DEFINE ('_UDDEADM_ENABLELISTS_2', 'special users');
DEFINE ('_UDDEADM_ENABLELISTS_3', 'admins only');
DEFINE ('_UDDEIM_LISTSNEW', 'Create new contact list');
DEFINE ('_UDDEIM_LISTSSAVED', 'Contact list saved');
DEFINE ('_UDDEIM_LISTSUPDATED', 'Contact list updated');
DEFINE ('_UDDEIM_LISTSDESC', 'Description');
DEFINE ('_UDDEIM_LISTSNAME', 'Name');
DEFINE ('_UDDEIM_LISTSNAMEWO', 'Name (without spaces)');
DEFINE ('_UDDEIM_EDITLINK', 'edit');
DEFINE ('_UDDEIM_LISTS', 'Contacts');
DEFINE ('_UDDEIM_STATUS_READ', 'read');
DEFINE ('_UDDEIM_STATUS_UNREAD', 'unread');
DEFINE ('_UDDEIM_STATUS_ONLINE', 'online');
DEFINE ('_UDDEIM_STATUS_OFFLINE', 'offline');
DEFINE ('_UDDEADM_CBGALLERY_HEAD', 'Show CB gallery pictures');
DEFINE ('_UDDEADM_CBGALLERY_EXP', 'By default uddeIM does only show avatars users have uploaded. When you enable this setting uddeIM does also display pictures from the CB avatars gallery.');
DEFINE ('_UDDEADM_UNBLOCKCB_HEAD', 'Unblock CB connections');
DEFINE ('_UDDEADM_UNBLOCKCB_EXP', 'You can allow messages to recipients when the registered user is on the recipients CB connection list (even when the recipient is in a group which is blocked). This setting is independent from the individual blocking each user can configure when enabled (see settings above).');
DEFINE ('_UDDEIM_GROUPBLOCKED', 'You are not allowed sending to this group.');
DEFINE ('_UDDEIM_ONEUSERBLOCKS', 'The recipient blocks you.');
DEFINE ('_UDDEADM_BLOCKGROUPS_HEAD', 'Blocked groups (registered users)');
DEFINE ('_UDDEADM_BLOCKGROUPS_EXP', 'Groups to which registered users are not allowed to send messages to. This is for registered users only. Special users and admins are not affected by this setting. This setting is independent from the individual blocking each user can configure when enabled (see settings above).');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_HEAD', 'Blocked groups (public users)');
DEFINE ('_UDDEADM_PUBBLOCKGROUPS_EXP', 'Groups to which public users are not allowed to send messages to. This setting is independent from the individual blocking each user can configure when enabled (see settings above). When you block a group, users in this group cannot see the the option to enable the public frontend in their profile settings.');
DEFINE ('_UDDEADM_BLOCKGROUPS_1', 'Public user');
DEFINE ('_UDDEADM_BLOCKGROUPS_2', 'CB connection');
DEFINE ('_UDDEADM_BLOCKGROUPS_18', 'Registered user');
DEFINE ('_UDDEADM_BLOCKGROUPS_19', 'Author');
DEFINE ('_UDDEADM_BLOCKGROUPS_20', 'Editor');
DEFINE ('_UDDEADM_BLOCKGROUPS_21', 'Publisher');
DEFINE ('_UDDEADM_BLOCKGROUPS_23', 'Manager');
DEFINE ('_UDDEADM_BLOCKGROUPS_24', 'Admin');
DEFINE ('_UDDEADM_BLOCKGROUPS_25', 'SuperAdmin');
DEFINE ('_UDDEIM_NOPUBLICMSG', 'User accepts messages from registered users only.');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_HEAD', 'Hide from public "All users" list');
DEFINE ('_UDDEADM_PUBHIDEALLUSERS_EXP', 'You can hide certain groups to be listed in the public "All users" list. Note: this hides the names only, the users can still receive messages. Users who have not enabled Public Frontend will never be listed in this list.');
DEFINE ('_UDDEADM_HIDEALLUSERS_HEAD', 'Hide from "All users" list');
DEFINE ('_UDDEADM_HIDEALLUSERS_EXP', 'You can hide certain groups to be listed in the "All users" list. Note: this hides the names only, the users can still receive messages.');
DEFINE ('_UDDEADM_HIDEALLUSERS_0', 'none');
DEFINE ('_UDDEADM_HIDEALLUSERS_1', 'superadmins only');
DEFINE ('_UDDEADM_HIDEALLUSERS_2', 'admins only');
DEFINE ('_UDDEADM_HIDEALLUSERS_3', 'special users');
DEFINE ('_UDDEADM_PUBLIC', 'Public');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_HEAD', 'Behavior of "All users" link');
DEFINE ('_UDDEADM_PUBMODESHOWALLUSERS_EXP', 'Choose if the "All users" link should be suppressed in Public Frontend, displayed or if always all users should be shown.');
DEFINE ('_UDDEADM_USERSET_PUBLIC', 'Public Frontend');
DEFINE ('_UDDEADM_USERSET_SELPUBLIC', '- select public -');
DEFINE ('_UDDEIM_OPTIONS_F', 'Allow public users to send a message');
DEFINE ('_UDDEIM_MSGLIMITREACHED', 'Message limit reached!');
DEFINE ('_UDDEIM_PUBLICUSER', 'Public user');
DEFINE ('_UDDEIM_DELETEDUSER', 'User deleted');
DEFINE ('_UDDEADM_CAPTCHALEN_HEAD', 'Captcha length');
DEFINE ('_UDDEADM_CAPTCHALEN_EXP', 'Specifies how many characters a user must enter.');
DEFINE ('_UDDEADM_USECAPTCHA_HEAD', 'Captcha spam protection');
DEFINE ('_UDDEADM_USECAPTCHA_EXP', 'Specify who has to enter a captcha when sending a message');
DEFINE ('_UDDEADM_CAPTCHAF0', 'disabled');
DEFINE ('_UDDEADM_CAPTCHAF1', 'public users only');
DEFINE ('_UDDEADM_CAPTCHAF2', 'public and registered users');
DEFINE ('_UDDEADM_CAPTCHAF3', 'public, registered, special users');
DEFINE ('_UDDEADM_CAPTCHAF4', 'all users (incl. admins)');
DEFINE ('_UDDEADM_PUBFRONTEND_HEAD', 'Enable public frontend');
DEFINE ('_UDDEADM_PUBFRONTEND_EXP', 'When enabled public users can send messages to your registered users (those can specify in their personal settings of they want to use this feature).');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_HEAD', 'Public frontend default');
DEFINE ('_UDDEADM_PUBFRONTENDDEF_EXP', 'This is the default value if a public user is allowed to send a message to a registered user.');
DEFINE ('_UDDEADM_PUBDEF0', 'disabled');
DEFINE ('_UDDEADM_PUBDEF1', 'enabled');
DEFINE ('_UDDEIM_WRONGCAPTCHA', 'Wrong security code');

// New: 1.0
DEFINE ('_UDDEADM_NONEORUNKNOWN', 'none or unknown');
DEFINE ('_UDDEADM_DONATE', 'If you like uddeIM and want to support the development please make a small donation.');
// New: 1.0rc2
DEFINE ('_UDDEADM_BACKUPRESTORE_DATE', 'Configuration found in database: ');
DEFINE ('_UDDEADM_BACKUPRESTORE_HEAD', 'Backup and restore configuration');
DEFINE ('_UDDEADM_BACKUPRESTORE_EXP', 'You can backup your configuration to the database and restore it when necessary. This is useful when you update uddeIM or when you want to save a certain configuration because of testing.');
DEFINE ('_UDDEADM_BACKUPRESTORE_BACKUP', 'BACKUP');
DEFINE ('_UDDEADM_BACKUPRESTORE_RESTORE', 'RESTORE');
DEFINE ('_UDDEADM_CANCEL', 'Cancel');
// New: 1.0rc1
DEFINE ('_UDDEADM_LANGUAGECHARSET_HEAD', 'Language file character set');
DEFINE ('_UDDEADM_LANGUAGECHARSET_EXP', 'Usually <strong>default</strong> (ISO-8859-1) is the correct setting for Joomla 1.0 and <strong>UTF-8</strong> for Joomla 1.5.');
DEFINE ('_UDDEADM_LANGUAGECHARSET_UTF8', 'UTF-8');
DEFINE ('_UDDEADM_LANGUAGECHARSET_DEFAULT', 'default');
DEFINE ('_UDDEIM_READ_INFO_1', 'Read messages will stay in the inbox for ');
DEFINE ('_UDDEIM_READ_INFO_2', ' days max. before being erased automatically.');
DEFINE ('_UDDEIM_UNREAD_INFO_1', 'Unread messages will stay in the inbox for ');
DEFINE ('_UDDEIM_UNREAD_INFO_2', ' days max. before being erased automatically.');
DEFINE ('_UDDEIM_SENT_INFO_1', 'Sent messages will stay in the outbox for ');
DEFINE ('_UDDEIM_SENT_INFO_2', ' days max. before being erased automatically.');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_HEAD', 'Show inbox note for read messages');
DEFINE ('_UDDEADM_DELETEREADAFTERNOTE_EXP', 'Show inbox note "Read messages will be deleted after n days"');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_HEAD', 'Show inbox note for unread messages');
DEFINE ('_UDDEADM_DELETEUNREADAFTERNOTE_EXP', 'Show inbox note "Unread messages will be deleted after n days"');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_HEAD', 'Show outbox note for sent messages');
DEFINE ('_UDDEADM_DELETESENTAFTERNOTE_EXP', 'Show outbox note "Sent messages will be deleted after n days"');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_HEAD', 'Show trashcan note for trashed messages');
DEFINE ('_UDDEADM_DELETETRASHAFTERNOTE_EXP', 'Show trashcan note "Trashed messages will be purged after n days"');
DEFINE ('_UDDEADM_DELETESENTAFTER_HEAD', 'Sent messages kept for (days)');
DEFINE ('_UDDEADM_DELETESENTAFTER_EXP', 'Enter the number of days until <b>sent</b> messages will automatically be erased from the outbox.');
DEFINE ('_UDDEIM_SEND_TOALLSPECIAL', 'send to all special users');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLSPECIAL', 'Message to <strong>all special users</strong>');
DEFINE ('_UDDEADM_USERSET_SELUSERNAME', '- select username -');
DEFINE ('_UDDEADM_USERSET_SELNAME', '- select name -');
DEFINE ('_UDDEADM_USERSET_EDITSETTINGS', 'Edit user settings');
DEFINE ('_UDDEADM_USERSET_EXISTING', 'existing');
DEFINE ('_UDDEADM_USERSET_NONEXISTING', 'non existing');
DEFINE ('_UDDEADM_USERSET_SELENTRY', '- select entry -');
DEFINE ('_UDDEADM_USERSET_SELNOTIFICATION', '- select notification -');
DEFINE ('_UDDEADM_USERSET_SELPOPUP', '- select popup -');
DEFINE ('_UDDEADM_USERSET_USERNAME', 'Username');
DEFINE ('_UDDEADM_USERSET_NAME', 'Name');
DEFINE ('_UDDEADM_USERSET_NOTIFICATION', 'Notification');
DEFINE ('_UDDEADM_USERSET_POPUP', 'Popup');
DEFINE ('_UDDEADM_USERSET_LASTACCESS', 'Last access');
DEFINE ('_UDDEADM_USERSET_NO', 'No');
DEFINE ('_UDDEADM_USERSET_YES', 'Yes');
DEFINE ('_UDDEADM_USERSET_UNKNOWN', 'unknown');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINEEXCEPT', 'When offline (except replies)');
DEFINE ('_UDDEADM_USERSET_ALWAYSEXCEPT', 'Always (except replies)');
DEFINE ('_UDDEADM_USERSET_WHENOFFLINE', 'When offline');
DEFINE ('_UDDEADM_USERSET_ALWAYS', 'Always');
DEFINE ('_UDDEADM_USERSET_NONOTIFICATION', 'No notification');
DEFINE ('_UDDEADM_WELCOMEMSG', "Welcome to uddeIM!\n\nYou have succesfully installed uddeIM.\n\nTry viewing this message with different templates. You can set them in the administration backend of uddeIM.\n\nuddeIM is a project in development. If you find bugs or weaknesses, please write them to me so that we can make uddeIM better together.\n\nGood luck and have fun!");
DEFINE ('_UDDEADM_UDDEINSTCOMPLETE', 'uddeIM installation complete.');
DEFINE ('_UDDEADM_REVIEWSETTINGS', 'Please continue to the administration backend and review the settings.');
DEFINE ('_UDDEADM_REVIEWLANG', 'If you are running the CMS in a character set other than ISO 8859-1 make sure to adjust the settings accordingly.');
DEFINE ('_UDDEADM_REVIEWEMAILSTOP', 'After installation, all uddeIM email traffic (email notifications, fotgetmenot emails) is disabled so that no emails are sent as long as you are testing. Do not forget to disable "stop email" in the backend when you are finished.');
DEFINE ('_UDDEADM_MAXRECIPIENTS_HEAD', 'Max. recipients');
DEFINE ('_UDDEADM_MAXRECIPIENTS_EXP', 'Max. number of recipients which are allowed per message (0=no limitation)');
DEFINE ('_UDDEIM_TOOMANYRECIPIENTS', 'too many recipients');
DEFINE ('_UDDEIM_STOPPEDEMAIL', 'Sending of emails disabled.');
DEFINE ('_UDDEADM_SEARCHINSTRING_HEAD', 'Inside text searching');
DEFINE ('_UDDEADM_SEARCHINSTRING_EXP', 'Autocompleter searches inside the text (otherwise it searches from the beginning only)');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_HEAD', 'Behavior of "All users" link');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_EXP', 'Choose if the "All users" link should be suppressed, displayed or if always all users should be shown.');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_0', 'Suppress "All Users" link');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_1', 'Show "All Users" link');
DEFINE ('_UDDEADM_MODESHOWALLUSERS_2', 'Always show all users');
DEFINE ('_UDDEADM_CONFIGNOTWRITEABLE', 'Configuration is not writeable:');
DEFINE ('_UDDEADM_CONFIGWRITEABLE', 'Configuration is writeable:');
DEFINE ('_UDDEIM_FORWARDLINK', 'forward');
DEFINE ('_UDDEIM_RECIPIENTFOUND', 'recipient found');
DEFINE ('_UDDEIM_RECIPIENTSFOUND', 'recipients found');
DEFINE ('_UDDEADM_MAILSYSTEM_MOSMAIL', 'mosMail');
DEFINE ('_UDDEADM_MAILSYSTEM_PHPMAIL', 'php mail (default)');
DEFINE ('_UDDEADM_MAILSYSTEM_HEAD', 'Mailsystem');
DEFINE ('_UDDEADM_MAILSYSTEM_EXP', 'Select mailsystem uddeIM should use to send notifications.');
DEFINE ('_UDDEADM_SHOWGROUPS_HEAD', 'Show Joomla groups');
DEFINE ('_UDDEADM_SHOWGROUPS_EXP', 'Show Joomla groups in general message list.');
DEFINE ('_UDDEADM_ALLOWFORWARDS_HEAD', 'Forwarding of messages');
DEFINE ('_UDDEADM_ALLOWFORWARDS_EXP', 'Allow forwarding of messages.');
DEFINE ('_UDDEIM_FWDFROM', 'Original message from');
DEFINE ('_UDDEIM_FWDTO', 'to');

// New: 0.9+
DEFINE ('_UDDEIM_UNARCHIVE', 'Unarchive message');
DEFINE ('_UDDEIM_CANTUNARCHIVE', 'Cannot unarchive message');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_HEAD', 'Allow multiple recipients');
DEFINE ('_UDDEADM_ALLOWMULTIPLERECIPIENTS_EXP', 'Allow multiple recipients (comma separated).');
DEFINE ('_UDDEIM_CHARSLEFT', 'characters left');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_HEAD', 'Show text counter');
DEFINE ('_UDDEADM_SHOWTEXTCOUNTER_EXP', 'Shows a text counter which displays how many characters are left.');
DEFINE ('_UDDEIM_CLEAR', 'Clear');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_HEAD', 'Append selected users to recipients');
DEFINE ('_UDDEADM_ALLOWMULTIPLEUSER_EXP', 'This allows selection of multiple recipients from "All users" list.');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_HEAD', 'Append selected connections to recipients');
DEFINE ('_UDDEADM_CBALLOWMULTIPLEUSER_EXP', 'This allows selection of multiple recipients from "CB connections" list.');
DEFINE ('_UDDEADM_PMSFOUND', 'PMS found: ');
DEFINE ('_UDDEIM_ENTERNAME', 'enter a name');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_HEAD', 'Use autocomplete');
DEFINE ('_UDDEADM_USEAUTOCOMPLETE_EXP', 'Use autocomplete for receiver names.');
DEFINE ('_UDDEADM_OBFUSCATING_HEAD', 'Key used for obfuscating');
DEFINE ('_UDDEADM_OBFUSCATING_EXP', 'Enter key which is used for message obfuscating. Do not change this value after message obfuscating has been enabled.');
DEFINE ('_UDDEADM_CFGFILE_NOTFOUND', 'Wrong confguration file found!');
DEFINE ('_UDDEADM_CFGFILE_FOUND', 'Version found:');
DEFINE ('_UDDEADM_CFGFILE_EXPECTED', 'Version expected:');
DEFINE ('_UDDEADM_CFGFILE_CONVERTING', 'Converting configuration...');
DEFINE ('_UDDEADM_CFGFILE_DONE', 'Done!');
DEFINE ('_UDDEADM_CFGFILE_WRITEFAILED', 'Critical Error: Failed to write to configuration file:');

// New: 0.8+
DEFINE ('_UDDEIM_ENCRYPTDOWN', 'Encrypted message! - Download not possible!');
DEFINE ('_UDDEIM_WRONGPASSDOWN', 'Wrong password! - Download not possible!');
DEFINE ('_UDDEIM_WRONGPW', 'Wrong password! - Please contact database administrator!');
DEFINE ('_UDDEIM_WRONGPASS', 'Wrong password!');
DEFINE ('_UDDEADM_MAINTENANCE_D1', 'Wrong trash dates (inbox/outbox): ');
DEFINE ('_UDDEADM_MAINTENANCE_D2', 'Correcting wrong trash dates');
DEFINE ('_UDDEIM_TODP', 'To: ');
DEFINE ('_UDDEADM_MAINTENANCE_PRUNE', 'Prune messages now');
DEFINE ('_UDDEADM_SHOWACTIONICONS_HEAD', 'Show action icons');
DEFINE ('_UDDEADM_SHOWACTIONICONS_EXP', 'When set to <i>yes</i>, action links will be displayed with an icon.');
DEFINE ('_UDDEIM_UNCHECKALL', 'uncheck all');
DEFINE ('_UDDEIM_CHECKALL', 'check all');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_HEAD', 'Show bottom icons');
DEFINE ('_UDDEADM_SHOWBOTTOMICONS_EXP', 'When set to <i>yes</i>, bottom links will be displayed with an icon.');
DEFINE ('_UDDEADM_ANIMATED_HEAD', 'Use animated smileys');
DEFINE ('_UDDEADM_ANIMATED_EXP', 'Use animated smileys instead of the static ones.');
DEFINE ('_UDDEADM_ANIMATEDEX_HEAD', 'More animated smileys');
DEFINE ('_UDDEADM_ANIMATEDEX_EXP', 'Show more animated smileys.');
DEFINE ('_UDDEIM_PASSWORDREQ', 'Encrypted message - Password required');
DEFINE ('_UDDEIM_PASSWORD', 'Password required');
DEFINE ('_UDDEIM_PASSWORDBOX', 'Password');
DEFINE ('_UDDEIM_ENCRYPTIONTEXT', ' (encryption text)');
DEFINE ('_UDDEIM_DECRYPTIONTEXT', ' (decryption text)');
DEFINE ('_UDDEIM_MORE', 'MORE');

// uddeIM Module
DEFINE ('_UDDEMODULE_PRIVATEMESSAGES', 'Prywatne wiadomoci');
DEFINE ('_UDDEMODULE_NONEW', 'brak nowych');
DEFINE ('_UDDEMODULE_NEWMESSAGES', 'Nowe wiadomoci: ');
DEFINE ('_UDDEMODULE_MESSAGE', 'message');
DEFINE ('_UDDEMODULE_MESSAGES', 'messages');
DEFINE ('_UDDEMODULE_YOUHAVE', 'You have');
DEFINE ('_UDDEMODULE_HELLO', 'Hi');
DEFINE ('_UDDEMODULE_EXPRESSMESSAGE', 'Express message');

// New: 0.7+
DEFINE ('_UDDEADM_USEENCRYPTION', 'Use encryption');
DEFINE ('_UDDEADM_USEENCRYPTIONDESC', 'Encrypt stored messages');
DEFINE ('_UDDEADM_CRYPT0', 'None');
DEFINE ('_UDDEADM_CRYPT1', 'Obfuscate messages');
DEFINE ('_UDDEADM_CRYPT2', 'Encrypt messages');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_HEAD', 'Default for email notification');
DEFINE ('_UDDEADM_NOTIFYDEFAULT_EXP', 'Default value for email notification (for users who have not changed their preferences yet).');
DEFINE ('_UDDEADM_NOTIFYDEF_0', 'No notification');
DEFINE ('_UDDEADM_NOTIFYDEF_1', 'Always');
DEFINE ('_UDDEADM_NOTIFYDEF_2', 'Notification when offline');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_HEAD', 'Supress "All users" link');
DEFINE ('_UDDEADM_SUPPRESSALLUSERS_EXP', 'Supress "All users" link in write new message box (useful when lots of users are registered).');
DEFINE ('_UDDEADM_POPUP_HEAD','Popup notification');
DEFINE ('_UDDEADM_POPUP_EXP','Show a popup when a new message arrives (mod_uddeim is needed)');
DEFINE ('_UDDEIM_OPTIONS', 'More settings');
DEFINE ('_UDDEIM_OPTIONS_EXP', 'Here you can configure some more settings.');
DEFINE ('_UDDEIM_OPTIONS_P', 'Show a popup when a new message arrives');
DEFINE ('_UDDEADM_POPUPDEFAULT_HEAD', 'Popup notification by default');
DEFINE ('_UDDEADM_POPUPDEFAULT_EXP', 'Enable popup notification by default (for users who have not changed their preferences yet).');
DEFINE ('_UDDEADM_MAINTENANCE', 'Maintenance');
DEFINE ('_UDDEADM_MAINTENANCE_HEAD', 'Database maintenance');
DEFINE ('_UDDEADM_MAINTENANCE_CHECK', 'CHECK');
DEFINE ('_UDDEADM_MAINTENANCE_TRASH', 'REPAIR');
DEFINE ('_UDDEADM_MAINTENANCE_EXP', "When a user is purged from the database his messages are usually kept in the database. This function checks if it is necessary to trash orphaned messages and you can trash them if it is required.<br />This also checks the database for a few errors which will be corrected.");
DEFINE ('_UDDEADM_MAINTENANCE_MC1', "Checking...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC2', "<i>#nnn (Username): [inbox|inbox trashed|outbox|outbox trashed]</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC3', "<i>inbox: messages stored in users inbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC4', "<i>inbox trashed: messages trashed from users inbox, but still in someones outbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC5', "<i>outbox: messages stored in users outbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MC6', "<i>outbox trashed: messages trashed from users outbox, but still in someones inbox</i><br />");
DEFINE ('_UDDEADM_MAINTENANCE_MT1', "Trashing...<br />");
DEFINE ('_UDDEADM_MAINTENANCE_NOTFOUND', "not found (from/to/settings/blocker/blocked):");
DEFINE ('_UDDEADM_MAINTENANCE_MT2', "delete all preferences from user");
DEFINE ('_UDDEADM_MAINTENANCE_MT3', "delete blocking of user");
DEFINE ('_UDDEADM_MAINTENANCE_MT4', "trash all messages sent to deleted user in sender\'s outbox and deleted user\'s inbox");
DEFINE ('_UDDEADM_MAINTENANCE_MT5', "trash all messages sent from deleted user in his outbox and receiver\'s inbox");
DEFINE ('_UDDEADM_MAINTENANCE_NOTHINGTODO', '<b>Nothing to do</b><br />');
DEFINE ('_UDDEADM_MAINTENANCE_JOBTODO', '<b>Maintenance required</b><br />');

// New: 0.6+
DEFINE ('_UDDEADM_NAMESTEXT', 'Show realnames');
DEFINE ('_UDDEADM_NAMESDESC', 'Show realnames or usernames?');
DEFINE ('_UDDEADM_REALNAMES', 'Realnames');
DEFINE ('_UDDEADM_USERNAMES', 'Usernames');
DEFINE ('_UDDEADM_CONLISTBOX', 'Connections listbox');
DEFINE ('_UDDEADM_CONLISTBOXDESC', 'Show my connections in a listbox or in a table?');
DEFINE ('_UDDEADM_LISTBOX', 'Listbox');
DEFINE ('_UDDEADM_TABLE', 'Table');

DEFINE ('_UDDEIM_TRASHCAN_INFO_1', 'Wiadomoci zostan w koszu przez ');
DEFINE ('_UDDEIM_TRASHCAN_INFO_2', ' godzin zanim zostan usunite. Moesz zobaczy tylko kilka pierwszych wyrazw wiadomoci. Aby przeczyta ca wiadomoc musisz najpierw j przywrci.');
DEFINE ('_UDDEIM_RECALLEDMESSAGE_INFO', 'Ta wiadomo zostaa przywoana. Moesz teraz j edytowa i wysa ponownie.');
DEFINE ('_UDDEIM_COULDNOTRECALL', 'Wiadomo nie moe zosta przywoana (prawdopodobnie dlatego, e zostaa przeczytana lub usunita.)');
DEFINE ('_UDDEIM_CANTRESTORE', 'Przywrcenie wiadomoci si nie powiodo. (Moliwe, e leaa za dugo w koszu i zostaa usunita w midzyczasie.)');
DEFINE ('_UDDEIM_COULDNOTRESTORE', 'Przywrcenie wiadomoci si nie powiodo.');
DEFINE ('_UDDEIM_DONTSEND', 'Nie wysyaj');
DEFINE ('_UDDEIM_SENDAGAIN', 'Wylij ponownie');
DEFINE ('_UDDEIM_NOTLOGGEDIN', 'Nie jeste zalogowany.');
DEFINE ('_UDDEIM_NOMESSAGES_INBOX', 'Nie masz adnych odebranych wiadomoci.');
DEFINE ('_UDDEIM_NOMESSAGES_OUTBOX', 'Nie masz adnych wysanych wiadomoci.');
DEFINE ('_UDDEIM_NOMESSAGES_TRASHCAN', 'Nie masz adnych wiadomoci w koszu.');
DEFINE ('_UDDEIM_INBOX', 'Odebrane');
DEFINE ('_UDDEIM_OUTBOX', 'Wysane');
DEFINE ('_UDDEIM_TRASHCAN', 'Kosz');
DEFINE ('_UDDEIM_CREATE', 'Nowa wiadomo');
DEFINE ('_UDDEIM_UDDEIM', 'Prywatne wiadomoci');
	// this is the headline/name of the component as it appears in Mambo

DEFINE ('_UDDEIM_READSTATUS', 'Czytaj');
	// as in 'this message has been "read"'

DEFINE ('_UDDEIM_FROM', 'Od');
DEFINE ('_UDDEIM_FROM_SMALL', 'od');
DEFINE ('_UDDEIM_TO', 'Do');
DEFINE ('_UDDEIM_TO_SMALL', 'do');
DEFINE ('_UDDEIM_OUTBOX_WARNING', 'Twoja skrzynka nadawcza zawiera wszystkie wiadomoci, ktre wysae, a ktre nie zostay usunite. Moesz przywoa wiadomo w skrzynce nadawczej, jeeli nie bya ona czytana jeszcze. Jeeli to zrobisz, odbiorca nie bedzie juz jej mg przeczyta. ');
DEFINE ('_UDDEIM_RECALL', 'przywoaj');
DEFINE ('_UDDEIM_RECALLTHISMESSAGE', 'Przywoaj t wiadomo');
DEFINE ('_UDDEIM_RESTORE', 'odzyskaj');
DEFINE ('_UDDEIM_MESSAGE', 'Wiadomo');
DEFINE ('_UDDEIM_DATE', 'Data');
DEFINE ('_UDDEIM_DELETED', 'Usunito');
DEFINE ('_UDDEIM_DELETE', 'usu');
DEFINE ('_UDDEIM_DELETELINK', 'usu');
DEFINE ('_UDDEIM_MESSAGENOACCESS', 'Ta wiadomo nie moe zosta wywietlona. <br />Moliwe powody:<ul><li>Nie masz odpowiednich uprawnie, aby przeczyta t wiadomo</li><li>Wiadomo zostaa usunita</li></ul>');
DEFINE ('_UDDEIM_YOUMOVEDTOTRASH', '<b>Przeniose t wiadomo do kosza.</b>');
DEFINE ('_UDDEIM_MESSAGEFROM', 'Wiadomo od ');
DEFINE ('_UDDEIM_MESSAGETO', 'Wiadomo od Ciebie do ');
DEFINE ('_UDDEIM_REPLY', 'Odpowiedz');
DEFINE ('_UDDEIM_SUBMIT', 'Wylij');
DEFINE ('_UDDEIM_NOMESSAGE', 'Bd! Wiadomo nie posiada adnego tekstu. Nic nie zostao wysane.');
DEFINE ('_UDDEIM_MESSAGE_REPLIEDTO', 'Odpowied wysana');
DEFINE ('_UDDEIM_MESSAGE_SENT', 'Wiadomo wysana');
DEFINE ('_UDDEIM_MOVEDTOTRASH', ' i orygina przeniesiony do kosza');
DEFINE ('_UDDEIM_NOSUCHUSER', 'Nie ma uzytkownika z takim nickiem!');
DEFINE ('_UDDEIM_NOTTOYOURSELF', 'Nie moesz wysya wiadomoci do samego siebie!');
DEFINE ('_UDDEIM_PRUNELINK', 'Tylko admini: Przytnij');
DEFINE ('_UDDEIM_BLOCKS', 'Zablokowany');
DEFINE ('_UDDEIM_YOUAREBLOCKED', 'Nie wysano (uytkownik Ci zablokowa)');
DEFINE ('_UDDEIM_BLOCKNOW', 'Zablokuj&nbsp;uytkownika');
DEFINE ('_UDDEIM_BLOCKS_EXP', 'To jest lista uytkownikw ktrych zablokowae. Nie mog oni wysya do Ciebie prywatnych wiadomoci.');
DEFINE ('_UDDEIM_NOBODYBLOCKED', 'Nie blokujesz adnego uytkownika.');
DEFINE ('_UDDEIM_YOUBLOCKED_PRE', 'Aktualnie blokujesz ');
DEFINE ('_UDDEIM_YOUBLOCKED_POST', ' uytkownika(w).');
DEFINE ('_UDDEIM_UNBLOCKNOW', '[odblokuj]');
DEFINE ('_UDDEIM_BLOCKALERT_EXP_ON', 'Jeeli zablokowany uytkownik usiuje wysa Ci wiadomo, zostanie poinformowany, e wiadomos ktr chce wysa nie zostanie dostarczona.');
DEFINE ('_UDDEIM_BLOCKALERT_EXP_OFF', 'Zablokowany przez Ciebie uzytkownik nie widzi, e go blokujesz.');
DEFINE ('_UDDEIM_CANTBLOCKADMINS', 'Nie moesz zablokowa administratorw.');
DEFINE ('_UDDEIM_BLOCKSDISABLED', 'System blokowania zosta wyczony');
DEFINE ('_UDDEIM_CANTREPLY', 'Nie moesz odpowiedzie na t wiadomo.');
DEFINE ('_UDDEIM_EMNOFF', 'Zawiadamianie przez e-mail jest wyczone. ');
DEFINE ('_UDDEIM_EMNON', 'Zawiadamianie przez e-mail jest wczone. ');
DEFINE ('_UDDEIM_SETEMNON', '[wcz]');
DEFINE ('_UDDEIM_SETEMNOFF', '[wycz]');
DEFINE ('_UDDEIM_EMN_BODY_NOMESSAGE', 'Cze %you%, 

%user% wysa\a Ci wiadomo ze strony %site%.
Zaloguj si, eby j przeczyta!');
DEFINE ('_UDDEIM_EMN_BODY_WITHMESSAGE', 'Cze %you%, 

%user% wysa\a Ci wiadomo ze strony %site%.
Zaloguj sui, eby odpowiedziec na ni!
__________________
%pmessage%
');
DEFINE ('_UDDEIM_EMN_FORGETMENOT', 'Cze %you%,

Masz nieprzeczytan\e wiadomo na stronie %site%.
Zaloguj si, eby j odczyta! 
');

DEFINE ('_UDDEIM_EMN_SUBJECT', 'Masz wiadomos na stronie %site%');





DEFINE ('_UDDEIM_ARCHIVE_ERROR', 'Zachowanie wiadomoci w archiwum zakoczyo si niepowodzeniem.');
DEFINE ('_UDDEIM_ARC_SAVED_NONE', '<strong>Nie przechowywujesz adnych wiadomoci w archiwum jeszcze.</strong>'); 
DEFINE ('_UDDEIM_ARC_SAVED_1', 'Przechowywujesz ');
DEFINE ('_UDDEIM_ARC_SAVED_2', ' wiadomoci');
DEFINE ('_UDDEIM_ARC_SAVED_ONE', 'Przechowywujesz jedn wiadomo');
DEFINE ('_UDDEIM_ARC_SAVED_3', 'eby zachowa wiadomo, musisz najpier usuna pozostae.');
DEFINE ('_UDDEIM_ARC_CANSAVEMAX_1', 'Moesz zachowa maksymalnie ');
DEFINE ('_UDDEIM_ARC_CANSAVEMAX_2', ' wiadomoci.');

DEFINE ('_UDDEIM_INBOX_LIMIT_1', 'Masz ');
DEFINE ('_UDDEIM_INBOX_LIMIT_2', ' wiadomoci w');
DEFINE ('_UDDEIM_ARC_UNIVERSE_ARC', 'archiwum');
DEFINE ('_UDDEIM_ARC_UNIVERSE_INBOX', 'odebranych');
DEFINE ('_UDDEIM_ARC_UNIVERSE_BOTH', 'wysanych i w archiwum');
	// The lines above are to make up a sentence like
	// "You have | 126 | messages in your | inbox and archive"

DEFINE ('_UDDEIM_INBOX_LIMIT_3', 'Dopuszczalne maksimum ');
DEFINE ('_UDDEIM_INBOX_LIMIT_4', 'Moesz dalej otrzymywa i czyta wiadomoci, ale nie moesz na nie odpowiada, dopki nie usuniesz pozostaych');
DEFINE ('_UDDEIM_SHOWINBOXLIMIT_1', 'Przechowywanych wiadomoci: ');
DEFINE ('_UDDEIM_SHOWINBOXLIMIT_2', '(na maksymalnie ');
	// don't add closing bracket

DEFINE ('_UDDEIM_MESSAGE_ARCHIVED', 'Wiadomoci przechowywanych w archiwum.');
DEFINE ('_UDDEIM_STORE', 'archiwum');
	// translators info: as in: 'store this message in archive now'

DEFINE ('_UDDEIM_BACK', 'wr');

DEFINE ('_UDDEIM_TRASHCHECKED', 'usu zaznaczone');
	// translators info: plural! (as in "delete checked" messages)
	
DEFINE ('_UDDEIM_SHOWALL', 'poka wszystkie');
	// translators example "SHOW ALL messages"
	
DEFINE ('_UDDEIM_ARCHIVE', 'Archiwum');
	// should be same as _UDDEADM_ARCHIVE
	
DEFINE ('_UDDEIM_ARCHIVEFULL', 'Archiwum pene. Wiadomo nie zostaa zapisana.');	
	
DEFINE ('_UDDEIM_NOMSGSELECTED', 'Brak zaznaczonych wiadomoci.');
DEFINE ('_UDDEIM_THISISACOPY', 'Kopia wiadomoci, ktr przesae do ');
DEFINE ('_UDDEIM_SENDCOPYTOME', 'kopie dla mnie');
	// as in 'send a "copy to me"' or cc: me

DEFINE ('_UDDEIM_SENDCOPYTOARCHIVE', 'kopie do archiwum');
DEFINE ('_UDDEIM_TRASHORIGINAL', 'orygina do kosza');

DEFINE ('_UDDEIM_MESSAGEDOWNLOAD', 'cignij wiadomo');
DEFINE ('_UDDEIM_EXPORT_MAILED', 'E-mail z wyeksportowan wiadomoci wysany');
DEFINE ('_UDDEIM_EXPORT_NOW', 'Wylij zaznaczone powyej wiadomoci przez e-mail do mnie');
	// as in "send the messages checked above by E-Mail to me"

DEFINE ('_UDDEIM_EXPORT_MAIL_INTRO', 'Ten e-mail zawiera Twoje prywatne wiadomoci.');
DEFINE ('_UDDEIM_EXPORT_COULDNOTSEND', 'Nie mog wysa e-mail\'a zawierajcego wiadomoci.');

DEFINE ('_UDDEIM_LIMITREACHED', 'Limit wiadomoci. Nie przywrcono.');

DEFINE ('_UDDEIM_WRITEMSGTO', 'Napisz wiadomo do ');
	// as in "write a message to" (a person)

// new in 0.5 FRONTEND

DEFINE ('_UDDEIM_SHOWUSERS', 'Poka uytkownikw');
DEFINE ('_UDDEIM_CONNECTIONS', 'Powizania');
DEFINE ('_UDDEIM_SETTINGS', 'Ustawienia');
DEFINE ('_UDDEIM_NOSETTINGS', 'Brak ustawie ktre mona dostosowa.');
DEFINE ('_UDDEIM_ABOUT', 'About'); // as in "About uddeIM"
DEFINE ('_UDDEIM_COMPOSE', 'Skomponuj'); // as in "write new message", but only one word
DEFINE ('_UDDEIM_EMN', 'Powiadamianie przez e-mail');
DEFINE ('_UDDEIM_EMN_EXP', 'Moesz otrzyma e-mail z powiadomieniem o nowej prywatnej wiadomosci.');
DEFINE ('_UDDEIM_EMN_ALWAYS', 'Wylij e-mail zpowiadomieniem o nowej prywatnej wiadomoci');
DEFINE ('_UDDEIM_EMN_NONE', 'Nie powiadamiaj przez e-mail');
DEFINE ('_UDDEIM_EMN_WHENOFFLINE', 'Wylij powiadomienie prze e-mail kiedy jestem nie poczony');
DEFINE ('_UDDEIM_EMN_NOTONREPLY', 'Nie wysyaj powiadomienia e-mail\'em na kiedy ktos odpowiedzia na moj wiadomo');
DEFINE ('_UDDEIM_BLOCKSYSTEM', 'Blokowanie uytkownikw'); // Headline for blocking system in settings
DEFINE ('_UDDEIM_BLOCKSYSTEM_EXP', 'Moesz uniemoliwi poszczeglnym uytkownikom pisanie wiadomoci blokujc ich. Wybierz <i>Zablokuj uytkownika</i> kiedy czytasz jego wiadomoci.'); // block user is the same as _UDDEIM_BLOCKNOW
DEFINE ('_UDDEIM_SAVECHANGE', 'Zapisz zmiany');
DEFINE ('_UDDEIM_TOOLTIP_BOLD', 'Kod BB dla wytuszczonego tekstu. Uywanie: [b]tekst[/b]');
DEFINE ('_UDDEIM_TOOLTIP_ITALIC', 'Kod BB dla pochylonego tesktu . Uywanie: [i]teskt[/i]');
DEFINE ('_UDDEIM_TOOLTIP_UNDERLINE', 'Kod BB dla tesktu podkrelonego. Uywanie: [u]tekst[/u]');
DEFINE ('_UDDEIM_TOOLTIP_COLORRED', 'Kod BB dla kolorowego tesktu. Uywanie [color=#XXXXXX]tekst[/color] gdzie XXXXXX to warto hex wybranego koloru, na przykad FF0000 dla czerwonego.');
DEFINE ('_UDDEIM_TOOLTIP_COLORGREEN', 'Kod BB dla kolorowego tesktu. Uywanie [color=#XXXXXX]tekst[/color] gdzie XXXXXX to warto hex wybranego koloru, na przykad 00FF00 dla zielonego.');
DEFINE ('_UDDEIM_TOOLTIP_COLORBLUE', 'Kod BB dla kolorowego tesktu. Uywanie [color=#XXXXXX]tekst[/color] gdzie XXXXXX to warto hex wybranego koloru, na przykad 0000FF dla niebieskiego.');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE1', 'Kod BB dla bardzo maych liter. Uywanie: [size=1]tekst[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE2', 'Kod BB dla maych liter. Uywanie: [size=2]tekst[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE4', 'Kod BB dla duych liter. Uywanie: [size=4]tekst[/size]');
DEFINE ('_UDDEIM_TOOLTIP_FONTSIZE5', 'Kod BB dla bardzo duych liter. Uywanie: [size=5]teskt[/size]');
DEFINE ('_UDDEIM_TOOLTIP_IMAGE', 'Kod BB w ktrym wstawiamy link do obrazka. Uywanie: [img]Link do obrazka[/img]');
DEFINE ('_UDDEIM_TOOLTIP_URL', 'Kodd BB dla linka. Uywanie: [url]adres docelowy[/url]. Nie zapomnij o http:// na pocztku kadego adresu internetowego.');
DEFINE ('_UDDEIM_TOOLTIP_CLOSEALLTAGS', 'Zamknij wszystkie otwarte tagi BB.');
DEFINE ('_UDDEIM_INBOX_LIMIT_2_SINGULAR', ' wiadomo w'); // same as _UDDEIM_INBOX_LIMIT_2, but singular (as in 1 "message in your")
DEFINE ('_UDDEIM_ARC_SAVED_NONE_2', '<strong>Nie masz wiadomoci w archiwum.</strong>'); 

// months and weeknames (please translate according 
// to your language)

$udde_smon[1]="Sty";
$udde_smon[2]="Lut";
$udde_smon[3]="Mar";
$udde_smon[4]="Kwi";
$udde_smon[5]="Maj";
$udde_smon[6]="Cze";
$udde_smon[7]="Lip";
$udde_smon[8]="Sie";
$udde_smon[9]="Wrz";
$udde_smon[10]="Pa";
$udde_smon[11]="Lis";
$udde_smon[12]="Gru";

$udde_lmon[1]="Stycze";
$udde_lmon[2]="Luty";
$udde_lmon[3]="Marzec";
$udde_lmon[4]="Kwiecie";
$udde_lmon[5]="Maj";
$udde_lmon[6]="Czerwiec";
$udde_lmon[7]="Lipiec";
$udde_lmon[8]="Sierpie";
$udde_lmon[9]="Wrzesie";
$udde_lmon[10]="Padziernik";
$udde_lmon[11]="Listopad";
$udde_lmon[12]="Grudzie";

$udde_lweekday[0]="Niedziela";
$udde_lweekday[1]="Poniedziaek";
$udde_lweekday[2]="Wtorek";
$udde_lweekday[3]="roda";
$udde_lweekday[4]="Czwartek";
$udde_lweekday[5]="Pitek";
$udde_lweekday[6]="Sobota";

$udde_sweekday[0]="Nie";
$udde_sweekday[1]="Pon";
$udde_sweekday[2]="Wto";
$udde_sweekday[3]="ro";
$udde_sweekday[4]="Czw";
$udde_sweekday[5]="Pi";
$udde_sweekday[6]="Sob";



// *********************************************************
// the following can remain English
// *********************************************************

DEFINE ('_UDDEIM_NOID', 'Bd: Nie znaleziono ID adresata. Wiadomo nie zostaa wysana.');
DEFINE ('_UDDEIM_REFERAFTERSAVING', 'index.php?option=com_uddeim');
DEFINE ('_UDDEIM_VIOLATION', '<b>Brak dostpu!</b> Nie masz uprawnie, aby wykona t czynno!');
DEFINE ('_UDDEIM_UNEXPECTEDERROR_QUIT', 'Niespodziewany bd: ');
DEFINE ('_UDDEIM_ARCHIVENOTENABLED', 'Archiwum wyczone.');


// *********************************************************
// No translation necessary below this line
// *********************************************************

DEFINE ('_UDDEIM_ONLINEPIC', 'images/icon_online.gif');
DEFINE ('_UDDEIM_OFFLINEPIC', 'images/icon_offline.gif');

DEFINE ('_UDDEIM_EXPORT_FORMAT', '
================================================================================
%user% (%msgdate%)
----------------------------------------
%msgbody%
================================================================================');

// Admin

DEFINE ('_UDDEADM_SETTINGS', 'Administracja uddeIM');
DEFINE ('_UDDEADM_GENERAL', 'Gwne');
DEFINE ('_UDDEADM_ABOUT', 'About');
DEFINE ('_UDDEADM_DATESETTINGS', 'Data/czas');
DEFINE ('_UDDEADM_PICSETTINGS', 'Ikony');
DEFINE ('_UDDEADM_DELETEREADAFTER_HEAD', 'Przechowuj czytane wiadomoci przez (dni)');
DEFINE ('_UDDEADM_DELETEUNREADAFTER_HEAD', 'Przechowuj nieczytane wiadomoci przez (dni)');
DEFINE ('_UDDEADM_DELETETRASHAFTER_HEAD', 'Przechowuj wiadomoci w koszu przez (dni)');
DEFINE ('_UDDEADM_DAYS', 'dni');
DEFINE ('_UDDEADM_DELETEREADAFTER_EXP', 'Wpisz liczbe dni po ktrych <b>przeczytane</b> wiadomoci bd usuwane ze skrzynki odbiorczej. Jeeli niechesz, eby wiadomoci byy usuwane automatycznie, wpisz bardzo wysok warto (na przykad, 36524 dni rwna sie jedno tysiclecie). Ale pamitaj, e baza danych moe sie szybko zapeni, jeli bedziesz trzyma wszystkie wiadomoci.');
DEFINE ('_UDDEADM_DELETEUNREADAFTER_EXP', 'Wpisz liczb dni po ktrych wiadmoci ktre <b>nie zostay przeczytane</b> przez ich odbiorcw.');
DEFINE ('_UDDEADM_DELETETRASHAFTER_EXP', 'Wpisz liczb dni po ktrych zostan usunite wiadomoci z kosza. Wartoci wiksze od 1 s w porzdku. Przykad: eby usunc wiadomoci po 3 godzinach, wpisz 0.125 jako warto.');
DEFINE ('_UDDEADM_DATEFORMAT_HEAD', 'Format daty');
DEFINE ('_UDDEADM_DATEFORMAT_EXP', 'Wybierz format w jakim bedzie wywietlana data/czas. Nazwy miesicy bed wywietlane weug jzyka ustawionego w Mambo (jeeli jest pasujcy plik jezykowy uddeIM).');
DEFINE ('_UDDEADM_LDATEFORMAT_HEAD', 'Duszy format daty');
DEFINE ('_UDDEADM_LDATEFORMAT_EXP', 'Kiedy pokazywane s wiadomoci jest tam wicej miejsca na wywietlenie daty. Wybierz format daty kiedy jest wywietlana wiadomo. Nazwy miesicy i dni tygodnia bed wywietlane weug jzyka ustawionego w Mambo (jeeli jest pasujcy plik jezykowy uddeIM).');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_HEAD', 'Usunicie wykonywane tylko przez Adminw');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_YES', 'tak, tylko przez adminw');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_NO', 'nie, przez kadego uytkownika');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_EXP', 'Automatyczne usuwanie strasznie obciaa serwery i bazy danych. jeeli wybierzesz <i>tak,&nbsp;tylko&nbsp;przez&nbsp;adminw</i> automatyczne usuwanie wg. ustawie wyej (wszystkich wiadomoci uytkownikw) jest wywoywane kiedy jakikolwiek admin sprawdza swoj skrzynk odbiorcz. Wybierz t opcje jeeli admin sprawdza swoj skrzynke raz dziennie bd czciej (co zdarza si w wikszoci przypadkw na stronach. Jeeli na Twojej stronie jest wicej ni jeden admin, nie ma to znaczenia ktry si zaloguje, bo proces usuwania jest wywoywany przez adminw).) W przypadku bardzo maych serwisw, lub w przypadku kiedy admini adko sprawdzaj swoje skrzynki odbiorcze wybierz <i>nie,&nbsp;przez&nbsp;kadego&nbsp;uytkownika</i>. Jeeli nie wiesz, czemu to suy wybierz <i>nie, przez kadego uytkownika</i>.');

DEFINE ('_UDDEADM_SAVESETTINGS', 'Zapisz ustawienia');
DEFINE ('_UDDEADM_THISHASBEENSAVED', 'Podane ustawienia zostay zapisane do pliku konfiguracyjnego:');
DEFINE ('_UDDEADM_SETTINGSSAVED', 'Ustawienia zostay zapisane.');
DEFINE ('_UDDEADM_ICONONLINEPIC_HEAD', 'Ikona: Uytkownik jest online');
DEFINE ('_UDDEADM_ICONONLINEPIC_EXP', 'Wpisz lokalizacje ikony ktra bedzie wywietlana obok nazwy utkownika kiedy jest online.');
DEFINE ('_UDDEADM_ICONOFFLINEPIC_HEAD', 'Ikona: Uytkownik jest offline');
DEFINE ('_UDDEADM_ICONOFFLINEPIC_EXP', 'Wpisz lokalizacje ikona ktra bedzie wywietlana obok nazwy utkownika kiedy jest offline.');
DEFINE ('_UDDEADM_ICONREADPIC_HEAD', 'Ikona: Przeczytana wiadomo');
DEFINE ('_UDDEADM_ICONREADPIC_EXP', 'Wpisz lokalizacje ikony ktra bedzie wywietlana obok przeczytanej wiadomoci.');
DEFINE ('_UDDEADM_ICONUNREADPIC_HEAD', 'Ikona: Nieprzeczytana wiadomo');
DEFINE ('_UDDEADM_ICONUNREADPIC_EXP', 'Wpisz lokalizacje ikony ktra bedzie wywietlana obok nieprzeczytanej wiadomoci.');
DEFINE ('_UDDEADM_MODULENEWMESS_HEAD', 'Modu: Nowa wiadomo');
DEFINE ('_UDDEADM_MODULENEWMESS_EXP', 'To ustawienie dotyczy moduu mod_uddeim_new module. Wpisz lokalizacje ikony ktra bdzie wyswietlana kiedy nadejdzie nowa wiadomo.');
DEFINE ('_UDDEADM_UDDEINSTALL', 'uddeIM Instalacja');
DEFINE ('_UDDEADM_FINISHED', 'Instalacja zakoczona. Witamy w uddeIM 0.4 (beta). ');
DEFINE ('_UDDEADM_NOCB', '<span style="color: red;">Nie posiadasz zainstalowanego komponentu Mambo Community Builder. Nie bedziesz mg uywa uddeIM.</span><br /><br />Moliwe, e musisz pobra <a href="http://www.mambojoe.com">Mambo Community Builder</a>.');
DEFINE ('_UDDEADM_CONTINUE', 'kontynuuj');
DEFINE ('_UDDEADM_PMSFOUND_1', 'Masz ');
DEFINE ('_UDDEADM_PMSFOUND_2', ' wiadomoci w Twojej instalacji myPMS. Czy chcesz je zaimportowa do uddeIM?');
DEFINE ('_UDDEADM_IMPORT_EXP', 'To nie spowoduje uszkodzenia wiadomoci w Twojej instalacji myPMS. Bd przechowywane dalej. Moesz miao zaimportowa wiadomoci do uddeIM, nawet, jeeli zdecydujesz si na uywanie myPMS. (Powiniene najpierw zapisa wszelkie wprowadzone zmiany przed importem!) Jakiekolwiek wiadomoci zapisane w bazie danych uddeIM zostan nietknite.');
DEFINE ('_UDDEADM_IMPORT_YES', 'Importuj wiadomoci z myPMS do uddeIM teraz');
DEFINE ('_UDDEADM_IMPORT_NO', 'Nie, nie importuj wiadomoci z myPMS');  
DEFINE ('_UDDEADM_IMPORTING', 'Poczekaj zanim wiadomoci zostan zaimportowane.');
DEFINE ('_UDDEADM_IMPORTDONE', 'Zakoczone importowanie wiadomoci z myPMS. Nie powtarzaj tej akcji ponownie, gdyz wiadomoci zostana pobrane jeszcze raz i wywietl si podwjnie.'); 
DEFINE ('_UDDEADM_IMPORT', 'Import');
DEFINE ('_UDDEADM_IMPORT_HEADER', 'Importuj wiadomoc z myPMS');
DEFINE ('_UDDEADM_PMSNOTFOUND', 'Nie wykryto instalacji myPMS. Import nie mozliwy.');
DEFINE ('_UDDEADM_ALREADYIMPORTED', '<span style="color: red;">Imortowae ju wiadomoci z myPMS do uddeIM.</span>');
DEFINE ('_UDDEADM_BLOCKSYSTEM_HEAD', 'Wcz system blokowania uytkownikw');
DEFINE ('_UDDEADM_BLOCKSYSTEM_EXP', 'Gdy wczony, uytkownicy mog blokowa innych uytkownikw. Zablokowany uytkownik nie moe wysya wiadomoci, do osoby ktra go zablokowaa. Administratorzy nie mog by blokowani.');
DEFINE ('_UDDEADM_BLOCKSYSTEM_YES', 'tak');
DEFINE ('_UDDEADM_BLOCKSYSTEM_NO', 'nie');
DEFINE ('_UDDEADM_BLOCKALERT_HEAD', 'Zablokowany uytkownik dostaje wiadomo');
DEFINE ('_UDDEADM_BLOCKALERT_EXP', 'Jeeli ustawione na <i>tak</i>, zablokowany uytkownik dostanie informacje, e jego wiadomo nie moe zosta wysana, gdy jest blokowany przez jej adresata. Jeeli ustawione na <i>nie</i>, blokowany uytkownik nie dostanie informacji, e jego wiadomo nie moe zosta wysana.');
DEFINE ('_UDDEADM_BLOCKALERT_YES', 'tak');
DEFINE ('_UDDEADM_BLOCKALERT_NO', 'nie');
DEFINE ('_UDDEADM_DELETIONS', 'Usunicia');
DEFINE ('_UDDEADM_BLOCK', 'Blokowanie');
DEFINE ('_UDDEADM_INTEGRATION', 'Integracja');
DEFINE ('_UDDEADM_EMAIL', 'E-mail');
DEFINE ('_UDDEADM_SHOWONLINE_HEAD', 'Poka status');
DEFINE ('_UDDEADM_SHOWONLINE_EXP', 'Jeeli ustawione na <i>tak</i>, uddeIM bdzie pokazywa ikone statusu (online/offline). Moesz zmieni pliki ikon w zakadce Obrazki.');
DEFINE ('_UDDEADM_ALLOWEMAILNOTIFY_HEAD', 'Pozwl na powiadamianie przez e-mail');
DEFINE ('_UDDEADM_ALLOWEMAILNOTIFY_EXP', 'Gdy ustawione na <i>tak</i>, kady uytkownik ktry chce dostawa e-mail za kadym razem kiedy na jego skrzynke odbiorcz trafi nowa wiadomo bdzie mg ustawi sobie t opcje.');
DEFINE ('_UDDEADM_EMAILWITHMESSAGE_HEAD', 'E-mail zawiera wiadomo');
DEFINE ('_UDDEADM_EMAILWITHMESSAGE_EXP', 'Gdy ustawione na <i>nie</i>, e-mail bedzie zawiera tylko informacje o nowej wiadomoci bez wywietlania jej treci za to z linkiem do serwisu.');
DEFINE ('_UDDEADM_LONGWAITINGEMAIL_HEAD', 'E-mail Niezapominjka');
DEFINE ('_UDDEADM_LONGWAITINGEMAIL_EXP', 'Ta opcja suy - w zalenoci od ustawie uytkownika - do tego, e jeeli uytkownik ma nieprzeczytane wiadomoci w swojej skrzynce odbiorczej przez dugi okres czasu (ustawienia niej) dostanie powiadomienie na e-mail. To ustawienie jest niezalene od ustawienia \'Pozwl na powiadamianie przez e-mail \'. Jeeli nie chcesz, eby byy wysyane jakiekolwiek wiadomoci na e-mail wmuszisz wyczy obie opcje.');
DEFINE ('_UDDEADM_LONGWAITINGDAYS_HEAD', 'Niezapominjka wysyana po dniach');
DEFINE ('_UDDEADM_LONGWAITINGDAYS_EXP', 'Jeeli opcja powyej jest ustawiona na <i>tak</i>, wpisz po ilu dniach powiadomienie o nieprzeczytanych wiadomociach ma przyj do uytkownika.');
DEFINE ('_UDDEADM_FIRSTWORDSINBOX_HEAD', 'Ilo liter na licie');
DEFINE ('_UDDEADM_FIRSTWORDSINBOX_EXP', 'Ustaw ile liter ma by wywietlanych na licie odebranych, wysanych i koszu.');
DEFINE ('_UDDEADM_MAXLENGTH_HEAD', 'Maksymalna dugo wiadomoci');
DEFINE ('_UDDEADM_MAXLENGTH_EXP', 'Ustawisz tutaj jak dugo maksymalnie moe mie wiadomo. Zostanie ona automatycznie obcita. Ustaw na \'0\' ,by pozwoli na wiadomoci kadej dugoci (nie zalecane)).');
DEFINE ('_UDDEADM_YES', 'tak');
DEFINE ('_UDDEADM_NO', 'nie');
DEFINE ('_UDDEADM_ADMINSONLY', 'tylko admini');
DEFINE ('_UDDEADM_SYSTEM', 'System');
DEFINE ('_UDDEADM_SYSM_USERNAME_HEAD', 'Nazwa uytkownika systemowego');
DEFINE ('_UDDEADM_SYSM_USERNAME_EXP', 'uddeIM wspiera wiadomoci systemowe. Nie posiadaj widocznego nadawcy i uytkownicy nie mog na nie odpowiada. Wpisz tutaj alias systemowy (na przykad <i>Support</i> or <i>Pomoc</i> or <i>Administracja spoecznoci</i>)');
DEFINE ('_UDDEADM_ALLOWTOALL_HEAD', 'Pozwl adminom na wysyanie oglnych wiadomoci');
DEFINE ('_UDDEADM_ALLOWTOALL_EXP', 'uddeIM pozwala na wysyanie oglnych wiadomoci. Wysyane s do kadego uytkownika serwisu. Uywaj ich oszczdnie');
DEFINE ('_UDDEADM_EMN_SENDERNAME_HEAD', 'Nadawca e-mail');
DEFINE ('_UDDEADM_EMN_SENDERNAME_EXP', 'Wpisz nazwe z ktrej to pochodz wysyane powiadomienia e-mail (np. <i>YOURSITENAME</i>)');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_HEAD', 'Adres nadawcy e-mail');
DEFINE ('_UDDEADM_EMN_SENDERMAIL_EXP', 'Wpisz adres e-mail z ktrego pochodz wiadomoci e-mail (to powinien by gwny adress twojej strony.');
DEFINE ('_UDDEADM_VERSION', 'wersja uddeIM');
DEFINE ('_UDDEADM_ARCHIVE', 'Archiwum'); // translators info: headline for Archive system
DEFINE ('_UDDEADM_ALLOWARCHIVE_HEAD', 'Wcz archiwum');
DEFINE ('_UDDEADM_ALLOWARCHIVE_EXP', 'Wybierz czy uytkownicy bd mogli zapisywa swoje wiadomoci w archiwum. Wiadomoci z archiwum nie bd usuwane.');
DEFINE ('_UDDEADM_MAXARCHIVE_HEAD', 'Limit wiadomoci w archiwum');
DEFINE ('_UDDEADM_MAXARCHIVE_EXP', 'Ustaw ile wiadomoci bd mogli przechowywa uzytkownicy w archiwum (brak limitu dla adminw).');
DEFINE ('_UDDEADM_COPYTOME_HEAD', 'Pozwl na osobiste kopie');
DEFINE ('_UDDEADM_COPYTOME_EXP', 'Pozwala na otrzymywanie przez uytkownikw kopii wiadomoci wysanych. Kopie pojawia sie w skrzynce odbiorczej.');
DEFINE ('_UDDEADM_MESSAGES', 'Wiadomoci');
DEFINE ('_UDDEADM_TRASHORIGINAL_HEAD', 'Zaproponuj usunicie oryginau do kosza');
DEFINE ('_UDDEADM_TRASHORIGINAL_EXP', 'Kiedy aktywowane, umieszczone zostanie pole \'orygina do kosza\' obok przycisku \'Wylij\' ktre jest zaznaczone standardowo. W tym wypadku wiadomo zostanie przeniesiona z Skrzynki Odbiorczej do Kosza kiedy Odpowied zostanie wysana. Ta funkcja pozwala na zmniejszenie liczby trzymanych wiadomoci w bazie danych. Uytkownicy zawsze mog oczywicie odznaczy to pole wyboru, jesli chc zachowa wiadomo w skrzynce odbiorczej.');
	// translators info: 'Send' is the same as _UDDEIM_SUBMIT, 
	// and 'trash original' the same as _UDDEIM_TRASHORIGINAL
DEFINE ('_UDDEADM_PERPAGE_HEAD', 'Wiadomoci na stronie');	
DEFINE ('_UDDEADM_PERPAGE_EXP', 'Zdefiniuj liczbe wiadomoci wywietlanych na jednej stronie w zakadkach "Odebrane", "Wysane" i "Archiwum".');
DEFINE ('_UDDEADM_CHARSET_HEAD', 'Uzywany zestaw znakw');
DEFINE ('_UDDEADM_CHARSET_EXP', 'Jeeli dowiadczasz problemw z wywietlaniem znakw innych ni ciskie, moesz wpisa tutaj zestaw znakw, na ktry, zostan skonwertowane treci z bazy danych w wyjciowym kodzie HTML (przykad: <b>"ISO-8859-2"</b>). <b>Jeeli nie wiesz co to oznacza, nie zmieniaj wartoci domylnej tego pola.</b>');
DEFINE ('_UDDEADM_MAILCHARSET_HEAD', 'Uywany zestaw znakw w e-mail\'u');
DEFINE ('_UDDEADM_MAILCHARSET_EXP', 'Jeeli dowiadczasz problemw z wywietlaniem znakw innych ni ciskie, mozesz wpisa zestaw znakw, jakich uddeIM bdzie uzywa do skonwertowania tekstu wysyanych e-maili. <b>Jeeli nie wiesz co to oznacza, nie zmieniaj wartoci domylnej tego pola</b>');
		// translators info: if you're translating into a language that uses a latin charset
		// (like English, Dutch, German, Swedish, Spanish, ... ) you might want to add a line
		// saying 'For usage in [mylanguage] the default value is correct.'
DEFINE ('_UDDEADM_EMN_BODY_NOMESSAGE_EXP', 'To jest zawarto e-maila jaki dostan uytkownicy po ustawieniu powyszej opcji. Zawartoci tej wiadomoci nie bedzie w e-mailu. Zachowaj zmienne %you%, %user% i %site% nietknite. ');		
DEFINE ('_UDDEADM_EMN_BODY_WITHMESSAGE_EXP', 'To jest zawarto e-maila jaki dostan uytkownicy po ustawieniu powyszej opcji. Ten e-mail bdzie zawiera tre tej wiadomoci. Zachowaj zmienne %you%, %user%, %pmessage% i %site% nietknite. ');		
DEFINE ('_UDDEADM_EMN_FORGETMENOT_EXP', 'To jest zawarto e-maila "nie zapominajki" jak dostan uytkownicy po ustawieniu powyszej opcji. Zachowaj zmienne %you% i %site% nietknite. ');		
DEFINE ('_UDDEADM_ENABLEDOWNLOAD_EXP', 'Pozwala uytkownikom na pobranie wiadomoci z archiwum, poprzez wysanie ich na e-mail do nich samych.');
DEFINE ('_UDDEADM_ENABLEDOWNLOAD_HEAD', 'Pozwl na pobranie');	
DEFINE ('_UDDEADM_EXPORT_FORMAT_EXP', 'To jest format e-mail\'a wysyanego do uytkownikw z wiadomociami z ich archiwum. Zachowaj zmienne %user%, %msgdate% i %msgbody% nietknite. ');	
		// translators info: Don't translate %you%, %user%, etc. in the strings above. 
DEFINE ('_UDDEADM_INBOXLIMIT_HEAD', 'Ustaw limin skrzynki odbiorczej');		
DEFINE ('_UDDEADM_INBOXLIMIT_EXP', 'Moesz uwzgldni numer wiadomoci ze skrzynki odbiorczej ktre bd zarchiwizowane. W takim wypadku, numer wiadomoci ze skrzynki odbiorczej i archiwum, nie moe przekroczy wyej podanej liczby. Ewentualnie, moesz ustawi limit tylko skrzynki odbiorczej pomijajc archiwum. W takim wypadku, uzytkownicy nie mog mie w swojej skrzynce odbiorczej wicej wiadomoci ni powysza liczba. Jeeli liczba ta zostaa osignita, uytkownicy nie bd mogli odpowiada na wiadomoci, ani pisa nowych, do momentu, a usun wiadomoci ze skrzynki odbiorczej bd archiwum. (Uytkownicy dalej bed mogli otrzymywa i czyta wiadomoci.)');
DEFINE ('_UDDEADM_SHOWINBOXLIMIT_HEAD', 'Poka uycie limitu w skrzynce odbiorczej');		
DEFINE ('_UDDEADM_SHOWINBOXLIMIT_EXP', 'Pokazuje ile uytkownicy przechowuja wiadomoci (i ile mog przechowywa) w linii pod skrzynk odbiorcz.');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INTRO', 'Wyczye archiwum. Jak chcesz poradzi sobie z wiadomociami zapisanymi w archiwum?');		
DEFINE ('_UDDEADM_ARCHIVETOTRASH_LEAVE_LINK', 'Pozostaw je');		
DEFINE ('_UDDEADM_ARCHIVETOTRASH_LEAVE_EXP', 'Zostaw je w archiwum (Uytkownicy nie bd mieli do nich dostpu, ale dalej bd musieli liczy si z limitami wiadomoci).');		
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_LINK', 'Przenie do skrzynki odbiorczej');		
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_DONE', 'Zarchiwizowane wiadomoci trafiy do skrzynki odbiorczej');
DEFINE ('_UDDEADM_ARCHIVETOTRASH_INBOX_EXP', 'Wiadomoci zostan przeniesione do skrzynki odbiorczej waciciela (albo do kosza jeeli s stare).');		

		
// 0.4 frontend, but visible admins only (no translation necessary)		

DEFINE ('_UDDEIM_SEND_ASSYSM', 'wylij wiadomo systemow (odbiorcy nie moga na ni odpowiedzie)');
DEFINE ('_UDDEIM_SEND_TOALL', 'wyslij do wszystkich');
DEFINE ('_UDDEIM_SEND_TOALLADMINS', 'wylij do wszystkich adminw');
DEFINE ('_UDDEIM_SEND_TOALLLOGGED', 'wylij do wszystkich uytkownikw ktrzy s online');
DEFINE ('_UDDEIM_VALIDFOR_1', 'wane przez ');
DEFINE ('_UDDEIM_VALIDFOR_2', ' godzin. 0=wieczno (zastosowanie automatycznego usunicia)');
DEFINE ('_UDDEIM_WRITE_SYSM_GM', '[Stwrz systemow bd oglna wiadomo]');
DEFINE ('_UDDEIM_WRITE_NORMAL', '[Stwrz normaln (standardow) wiadomo]');
DEFINE ('_UDDEIM_NOTALLOWED_SYSM_GM', 'Systemowe i Oglne wiadomoci niedozwolone.');
DEFINE ('_UDDEIM_SYSGM_TYPE', 'Typ wiaomoci');
DEFINE ('_UDDEIM_HELPON_SYSGM', 'Pomoc w wiadomociach systemowych');
DEFINE ('_UDDEIM_HELPON_SYSGM_2', '(Otwiera nowe okno)');

DEFINE ('_UDDEIM_SYSGM_PLEASECONFIRM', 'Jeste w trakcie wysyania wiadomoci znajdujcej si poniej. Prosze sprawd j i zatwierd bd anuluj!');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALL', 'Wiadomo do <strong>wszystkich uytkownikw</strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLADMINS', 'Wiadomo do <strong> wszystkich adminw</strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDTOALLLOGGED', 'Wiadomo do <strong>wszystkich aktualnie zalogowanych uytkownik</strong>');
DEFINE ('_UDDEIM_SYSGM_WILLDISABLEREPLY', 'Odbiorcy nie bd mogli odpowiedzie na t wiadomo.');
DEFINE ('_UDDEIM_SYSGM_WILLSENDAS_1', 'Wiadomo zostanie wysana z <strong>');
DEFINE ('_UDDEIM_SYSGM_WILLSENDAS_2', '</strong> jako nazwa uytkownika');

DEFINE ('_UDDEIM_SYSGM_WILLEXPIRE', 'Wiadomo straci wano ');
DEFINE ('_UDDEIM_SYSGM_WILLNOTEXPIRE', 'Wiadomo nie straci wanoci');
DEFINE ('_UDDEIM_SYSGM_CHECKLINK', '<b>Sprawd link (klikajc na niego) przed kontynuacj!</b>');
DEFINE ('_UDDEIM_SYSGM_SHORTHELP', 'Uycie <strong>w wiadomociach systemowych tylko</strong>:<br /> [b]<strong>wytuszczony</strong>[/b] [i]<em>pochylony</em>[/i]<br />
[url=http://www.jakislink.pl]jakie linki[/url] albo [url]http://www.jakislink.com[/url] to linki');
DEFINE ('_UDDEIM_SYSGM_ERRORNORECIPS', 'Bd: Nie znaleziono odbiorcw. Wiadomo nie wysana.');		
// new in 0.5 ADMIN

DEFINE ('_UDDEADM_TEMPLATEDIR_HEAD', 'uddeIM Temat');
DEFINE ('_UDDEADM_TEMPLATEDIR_EXP', 'Wybierz temat, jaki chciaby eby uddeIM uywa');
DEFINE ('_UDDEADM_SHOWCONNEX_HEAD', 'poka powizania');
DEFINE ('_UDDEADM_SHOWCONNEX_EXP', 'Uyj <i>tak</i> jeli masz zainstalowanego CB/CBE/JS\'a i chcesz pokaza jego powizania z Community Builder\'a.');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_HEAD', 'Poka ustawienia');
DEFINE ('_UDDEADM_SHOWSETTINGSLINK_EXP', 'Link do konfiguracji pojawia si w uddeIM jeli masz wczony system blokowania bd powiadamiania przez e-mail. Jeeli nie chcesz tego, moesz to tutaj wyczy. ');
DEFINE ('_UDDEADM_SHOWSETTINGS_ATBOTTOM', 'tak, na dole');
DEFINE ('_UDDEADM_ALLOWBB_HEAD', 'Zezwl na kod BB');
DEFINE ('_UDDEADM_FONTFORMATONLY', 'formatowanie fontw tylko');
DEFINE ('_UDDEADM_ALLOWBB_EXP', 'Uyj <i>formatowanie fontw tylko</i> aby pozwoli uytkownikom na uywanie tagw dla <b>wytuszczonego</b>, <i>pochylonego</i>, <u>podkrelonego</u> tekstu, do zmiany rozmiaru, kroju fonta. Kiedy ustawisz t opcje na <i>tak</i>, uytkownicy bd mogli uywa <strong>wszystkich</strong> wspieranych kodw BB w ich wiadomociach (nawet linkw i obrazkw).');
DEFINE ('_UDDEADM_ALLOWSMILE_HEAD', 'Zezwl na emotikony');
DEFINE ('_UDDEADM_ALLOWSMILE_EXP', 'Kiedy ustawione na <i>tak</i>, kod emotikon jak np. :-) bd zamieniane w grafike. Zobacz plik readme w celu sprawdzenia listy obsugiwanych emotikon.');
DEFINE ('_UDDEADM_DISPLAY', 'Wywietlanie');
DEFINE ('_UDDEADM_SHOWMENUICONS_HEAD', 'Poka ikony menu');
DEFINE ('_UDDEADM_SHOWMENUICONS_EXP', 'Gdy ustawione na <i>tak</i>, Linki w menu i akcji bed wywietlane wraz z ikonami.');
DEFINE ('_UDDEADM_SHOWTITLE_HEAD', 'Tytu komponentu');
DEFINE ('_UDDEADM_SHOWTITLE_EXP', 'Wpisz nagwek komponentu, np. \'Prywatne wiadomoci\'. Pozostaw puste, jeli niechcesz nagwka.');
DEFINE ('_UDDEADM_SHOWABOUT_HEAD', 'Poka link About.');
DEFINE ('_UDDEADM_SHOWABOUT_EXP', 'Ustaw na <i>tak</i> aby pokaza link do licencji i listy pac uddeIM. Link bdzie na samym dole wyjciowego kodu HTML uddeIM\'a.');
DEFINE ('_UDDEADM_STOPALLEMAIL_HEAD', 'Zatrzymaj e-mail\'e natychmiast');
DEFINE ('_UDDEADM_STOPALLEMAIL_EXP', 'Zaznacz ,aby powsstrzyma uddeIM przed wysyaniem e-maili (powiadomienia przez e-mail i e-mail\'e "niezapominajki") pomijajc ustawienia uytkownikw, na przykad kiedy testujesz serwis. Jeeli potrzeujesz tych cech, ustaw wszsytkie powysze opcje na <i>nie</i>.');
DEFINE ('_UDDEADM_ADMINIGNITIONONLY_MANUALLY', 'rcznie');
DEFINE ('_UDDEADM_GETPICLINK_HEAD', 'miniatury z CB na licie');
DEFINE ('_UDDEADM_GETPICLINK_EXP', 'Ustaw na <i>tak</i> jeli chcesz, aby wywietlay si miniatury uytkownikw na licie wiadomoci (skrzynka odbiorcza, skrzynka nadawcza, etc.)');		
